(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    133743,       4065]
NotebookOptionsPosition[    124472,       3769]
NotebookOutlinePosition[    124823,       3785]
CellTagsIndexPosition[    124780,       3782]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fn", "[", "q_", "]"}], "=", 
   FractionBox[
    RowBox[{" ", 
     RowBox[{"2", 
      RowBox[{"Gamma", "[", 
       RowBox[{
        RowBox[{"2", " ", "q"}], "-", "1"}], "]"}]}]}], 
    RowBox[{
     RowBox[{"4", "^", "q"}], " ", 
     RowBox[{
      RowBox[{"Gamma", "[", "q", "]"}], "^", "2"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.567961236936968*^9, 3.567961241687131*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           FractionBox[
            RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
         RowBox[{"r", "^", "2"}]}], ")"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "1"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn", "[", "1", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611173533363`*^9}, {
  3.567961152912751*^9, 3.5679611567603292`*^9}, {3.5679612310570917`*^9, 
  3.5679612330328703`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   RowBox[{"Coth", "[", 
    FractionBox[
     RowBox[{"r", " ", "R"}], "2"], "]"}]}], 
  RowBox[{"2", " ", "r"}]]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536555942*^9}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536557252*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "2"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "3"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn", "[", "2", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.567961150808145*^9}, {
  3.567961247929562*^9, 3.567961249041654*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   SuperscriptBox[
    RowBox[{"Csch", "[", 
     FractionBox[
      RowBox[{"r", " ", "R"}], "2"], "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r", " ", "R"}], "+", 
     RowBox[{"Sinh", "[", 
      RowBox[{"r", " ", "R"}], "]"}]}], ")"}]}], 
  RowBox[{"8", " ", 
   SuperscriptBox["r", "3"]}]]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382862463`*^9}],

Cell[BoxData[
 FractionBox["1", "4"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.567961538287716*^9}],

Cell[BoxData[
 FractionBox["1", "4"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382889423`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "3"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "5"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn", "[", "3", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.567961165908586*^9}, {
  3.567961251501402*^9, 3.567961252833596*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", " ", "r", " ", "R", " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "R"}], "2"], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{"Coth", "[", 
       FractionBox[
        RowBox[{"r", " ", "R"}], "2"], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"6", "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"], " ", 
         SuperscriptBox[
          RowBox[{"Csch", "[", 
           FractionBox[
            RowBox[{"r", " ", "R"}], "2"], "]"}], "2"]}]}], ")"}]}]}], 
    ")"}]}], 
  RowBox[{"32", " ", 
   SuperscriptBox["r", "5"]}]]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398242693`*^9}],

Cell[BoxData[
 FractionBox["3", "16"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398261414`*^9}],

Cell[BoxData[
 FractionBox["3", "16"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398274508`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "4"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "7"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn", "[", "4", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611760561132`*^9}, {
  3.5679612549846773`*^9, 3.567961256753401*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"768", " ", 
    SuperscriptBox["r", "7"]}]], 
  RowBox[{"R", " ", 
   SuperscriptBox[
    RowBox[{"Csch", "[", 
     FractionBox[
      RowBox[{"r", " ", "R"}], "2"], "]"}], "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "30"}], " ", "r", " ", "R"}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["R", "3"]}], "+", 
     RowBox[{"2", " ", "r", " ", "R", " ", 
      RowBox[{"(", 
       RowBox[{"15", "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}]}], ")"}], " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}]}], ")"}], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"15", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"2", " ", "r", " ", "R"}], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9}],

Cell[BoxData[
 FractionBox["5", "32"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.567961540158107*^9}],

Cell[BoxData[
 FractionBox["5", "32"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.567961540159034*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"5", "-", "p"}], ")"}], "/", "2"}], ")"}]}], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "I"}], " ", "\[Sigma]", " ", 
       RowBox[{"r", "^", "2"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.567960767891741*^9, 3.567960803444992*^9}}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["r", "2"]}], ")"}], 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "7"}], "+", "p"}], ")"}]}]], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{
      FractionBox["7", "2"], "-", 
      FractionBox["p", "2"]}], "]"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", "p", "]"}], "<", "7"}], "&&", 
    RowBox[{
     RowBox[{"Im", "[", 
      SuperscriptBox["r", "2"], "]"}], "<", "0"}]}]}], "]"}]], "Output",
 CellChangeTimes->{{3.5679608003865557`*^9, 3.5679608050856237`*^9}, 
   3.567961274990563*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"Gamma", "[", 
     RowBox[{
      FractionBox["7", "2"], "-", 
      FractionBox["p", "2"]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", " ", "\[Pi]"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"p", "+", "1"}], ")"}], "/", "2"}], ")"}]}]], "/.", 
   RowBox[{"{", 
    RowBox[{"p", "\[Rule]", "0"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"6", " ", 
  RowBox[{"fn", "[", 
   FractionBox["8", "2"], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5679608057355747`*^9, 3.567960830663433*^9}, {
  3.567960877224284*^9, 3.5679609086155376`*^9}, {3.567961456485662*^9, 
  3.567961480067337*^9}, {3.567961552322866*^9, 3.567961585353402*^9}, {
  3.567961631639987*^9, 3.567961658013948*^9}, {3.567961727188588*^9, 
  3.567961730091979*^9}, {3.567961805052156*^9, 3.567961808243567*^9}}],

Cell[BoxData[
 FractionBox["15", "16"]], "Output",
 CellChangeTimes->{{3.5679608092915983`*^9, 3.567960831521937*^9}, {
   3.567960880997157*^9, 3.567960909110791*^9}, 3.567961275052514*^9, {
   3.567961463191745*^9, 3.5679615649289637`*^9}, {3.567961634100142*^9, 
   3.567961674913247*^9}, 3.567961731217538*^9, 3.5679618087667093`*^9}],

Cell[BoxData[
 FractionBox["15", "16"]], "Output",
 CellChangeTimes->{{3.5679608092915983`*^9, 3.567960831521937*^9}, {
   3.567960880997157*^9, 3.567960909110791*^9}, 3.567961275052514*^9, {
   3.567961463191745*^9, 3.5679615649289637`*^9}, {3.567961634100142*^9, 
   3.567961674913247*^9}, 3.567961731217538*^9, 3.567961808768435*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"Gamma", "[", 
     RowBox[{
      FractionBox["7", "2"], "-", 
      FractionBox["p", "2"]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", " ", "\[Pi]"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"p", "+", "1"}], ")"}], "/", "2"}], ")"}]}]], "/.", 
   RowBox[{"{", 
    RowBox[{"p", "\[Rule]", "1"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"6", " ", 
  RowBox[{"fn", "[", 
   FractionBox["8", "2"], "]"}], 
  RowBox[{"fn", "[", 
   FractionBox["7", "2"], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.567960840950059*^9, {3.567960896441785*^9, 3.567960918135388*^9}, {
   3.5679614848055468`*^9, 3.56796150713872*^9}, {3.567961573794403*^9, 
   3.567961592810457*^9}, {3.5679616383200293`*^9, 3.567961640223934*^9}, 
   3.56796167940555*^9, {3.567961719788868*^9, 3.567961723260303*^9}, {
   3.5679618111479683`*^9, 3.56796181368364*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"2", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{
  3.5679608416039124`*^9, {3.567960896989266*^9, 3.5679609187408037`*^9}, 
   3.567961275638875*^9, {3.567961508642984*^9, 3.5679615322108727`*^9}, 
   3.567961593236733*^9, 3.567961640696478*^9, {3.5679616770701323`*^9, 
   3.567961681124753*^9}, 3.567961723737528*^9, 3.567961814409833*^9}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"2", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{
  3.5679608416039124`*^9, {3.567960896989266*^9, 3.5679609187408037`*^9}, 
   3.567961275638875*^9, {3.567961508642984*^9, 3.5679615322108727`*^9}, 
   3.567961593236733*^9, 3.567961640696478*^9, {3.5679616770701323`*^9, 
   3.567961681124753*^9}, 3.567961723737528*^9, 3.567961814411566*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"Gamma", "[", 
     RowBox[{
      FractionBox["7", "2"], "-", 
      FractionBox["p", "2"]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", " ", "\[Pi]"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"p", "+", "1"}], ")"}], "/", "2"}], ")"}]}]], "/.", 
   RowBox[{"{", 
    RowBox[{"p", "\[Rule]", "2"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"6", 
  RowBox[{"fn", "[", 
   FractionBox["8", "2"], "]"}], 
  RowBox[{"fn", "[", 
   FractionBox["7", "2"], "]"}], 
  RowBox[{"fn", "[", 
   FractionBox["6", "2"], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.5679608434052353`*^9, {3.567960924025429*^9, 3.567960930063101*^9}, {
   3.5679614869163837`*^9, 3.5679614992668133`*^9}, {3.567961599561551*^9, 
   3.567961606097245*^9}, {3.567961689183072*^9, 3.5679617160847282`*^9}, {
   3.567961817108048*^9, 3.5679618188360357`*^9}}],

Cell[BoxData[
 FractionBox["3", 
  RowBox[{"32", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{
  3.5679608438113194`*^9, 3.5679609311246443`*^9, 3.567961277538239*^9, {
   3.5679614952228003`*^9, 3.567961532694695*^9}, 3.567961606527918*^9, {
   3.56796169313931*^9, 3.5679617166296453`*^9}, 3.567961819500493*^9}],

Cell[BoxData[
 FractionBox["3", 
  RowBox[{"32", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{
  3.5679608438113194`*^9, 3.5679609311246443`*^9, 3.567961277538239*^9, {
   3.5679614952228003`*^9, 3.567961532694695*^9}, 3.567961606527918*^9, {
   3.56796169313931*^9, 3.5679617166296453`*^9}, 3.567961819502303*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"Gamma", "[", 
     RowBox[{
      FractionBox["7", "2"], "-", 
      FractionBox["p", "2"]}], "]"}], 
    RowBox[{" ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", " ", "\[Pi]"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"p", "+", "1"}], ")"}], "/", "2"}], ")"}]}]}]], "/.", 
   RowBox[{"{", 
    RowBox[{"p", "\[Rule]", "3"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"6", 
  RowBox[{"fn", "[", 
   FractionBox["8", "2"], "]"}], 
  RowBox[{"fn", "[", 
   FractionBox["7", "2"], "]"}], 
  RowBox[{"fn", "[", 
   FractionBox["6", "2"], "]"}], 
  RowBox[{"fn", "[", 
   FractionBox["5", "2"], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.56796084750992*^9, {3.567960936033525*^9, 3.567960938478874*^9}, {
   3.567961525444796*^9, 3.5679615300105543`*^9}, {3.567961610697567*^9, 
   3.5679616153555107`*^9}, {3.567961698583284*^9, 3.567961707348715*^9}, {
   3.567961822211997*^9, 3.567961824195999*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"16", " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{3.567960847915792*^9, 3.5679609392565327`*^9, 
  3.567961277603959*^9, 3.567961533196024*^9, 3.567961615689588*^9, 
  3.567961708012229*^9, 3.5679618248421803`*^9}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"16", " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{3.567960847915792*^9, 3.5679609392565327`*^9, 
  3.567961277603959*^9, 3.567961533196024*^9, 3.567961615689588*^9, 
  3.567961708012229*^9, 3.567961824843515*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fn", "[", 
  FractionBox["8", "2"], "]"}]], "Input"],

Cell[BoxData[
 FractionBox["5", "32"]], "Output",
 CellChangeTimes->{3.567961878271562*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fn", "[", 
   FractionBox["8", "2"], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", "6"], 
    FractionBox[
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["7", "2"], "-", 
       FractionBox["p", "2"]}], "]"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", " ", "\[Pi]"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"p", "+", "1"}], ")"}], "/", "2"}], ")"}]}]]}], "/.", 
   RowBox[{"{", 
    RowBox[{"p", "\[Rule]", "0"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn", "[", 
    FractionBox["8", "2"], "]"}], 
   RowBox[{"fn", "[", 
    FractionBox["7", "2"], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", "6"], 
    FractionBox[
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["7", "2"], "-", 
       FractionBox["p", "2"]}], "]"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", " ", "\[Pi]"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"p", "+", "1"}], ")"}], "/", "2"}], ")"}]}]]}], "/.", 
   RowBox[{"{", 
    RowBox[{"p", "\[Rule]", "1"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn", "[", 
    FractionBox["8", "2"], "]"}], 
   RowBox[{"fn", "[", 
    FractionBox["7", "2"], "]"}], 
   RowBox[{"fn", "[", 
    FractionBox["6", "2"], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["1", "6"], 
    FractionBox[
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["7", "2"], "-", 
       FractionBox["p", "2"]}], "]"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", " ", "\[Pi]"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"p", "+", "1"}], ")"}], "/", "2"}], ")"}]}]]}], "/.", 
   RowBox[{"{", 
    RowBox[{"p", "\[Rule]", "2"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn", "[", 
    FractionBox["8", "2"], "]"}], 
   RowBox[{"fn", "[", 
    FractionBox["7", "2"], "]"}], 
   RowBox[{"fn", "[", 
    FractionBox["6", "2"], "]"}], 
   RowBox[{"fn", "[", 
    FractionBox["5", "2"], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   FractionBox["1", "6"], 
   FractionBox[
    RowBox[{"Gamma", "[", 
     RowBox[{
      FractionBox["7", "2"], "-", 
      FractionBox["p", "2"]}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", " ", "\[Pi]"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"p", "+", "1"}], ")"}], "/", "2"}], ")"}]}]]}], "/.", 
  RowBox[{"{", 
   RowBox[{"p", "\[Rule]", "3"}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.5679621406965017`*^9, 3.56796215234518*^9}, {
  3.5679623412172127`*^9, 3.567962392619692*^9}}],

Cell[BoxData[
 FractionBox["5", "32"]], "Output",
 CellChangeTimes->{{3.567962137757324*^9, 3.567962152796316*^9}, {
  3.567962348308208*^9, 3.567962393065297*^9}}],

Cell[BoxData[
 FractionBox["5", "32"]], "Output",
 CellChangeTimes->{{3.567962137757324*^9, 3.567962152796316*^9}, {
  3.567962348308208*^9, 3.56796239306665*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"12", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{{3.567962137757324*^9, 3.567962152796316*^9}, {
  3.567962348308208*^9, 3.567962393067615*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"12", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{{3.567962137757324*^9, 3.567962152796316*^9}, {
  3.567962348308208*^9, 3.5679623930685987`*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"64", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{{3.567962137757324*^9, 3.567962152796316*^9}, {
  3.567962348308208*^9, 3.567962393069515*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"64", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{{3.567962137757324*^9, 3.567962152796316*^9}, {
  3.567962348308208*^9, 3.5679623930704823`*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"96", " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{{3.567962137757324*^9, 3.567962152796316*^9}, {
  3.567962348308208*^9, 3.56796239307168*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"96", " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{{3.567962137757324*^9, 3.567962152796316*^9}, {
  3.567962348308208*^9, 3.567962393072894*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"1", "+", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5679665292941236`*^9, 3.5679665377215633`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"x", "-", 
   FractionBox[
    SuperscriptBox["x", "2"], "2"], "+", 
   FractionBox[
    SuperscriptBox["x", "3"], "3"], "-", 
   FractionBox[
    SuperscriptBox["x", "4"], "4"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "5"],
    SeriesData[$CellContext`x, 0, {}, 1, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 
    Rational[-1, 2], 
    Rational[1, 3], 
    Rational[-1, 4]}, 1, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.567966538158188*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"4", " ", "\[Tau]"}]]}], 
     RowBox[{"x", "^", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.567999025970119*^9, 3.567999072784505*^9}}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{"2", " ", 
    SqrtBox["\[Pi]"], " ", 
    SqrtBox["\[Tau]"]}], ",", 
   RowBox[{
    RowBox[{"Re", "[", "\[Tau]", "]"}], ">", "0"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.567999053121706*^9, 3.567999073989695*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"4", " ", "\[Tau]"}]]}], 
     RowBox[{"x", "^", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"TrigToExp", "[", 
   RowBox[{"16", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "x"}], "]"}], "^", "4"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.567999434025219*^9, 3.567999452118313*^9}}],

Cell[BoxData[
 RowBox[{"6", "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "4"}], " ", "\[ImaginaryI]", " ", "x"}]]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"4", " ", "\[ImaginaryI]", " ", "x"}]]}], "+", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "8"}], " ", "\[ImaginaryI]", " ", "x"}]], "+", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"8", " ", "\[ImaginaryI]", " ", "x"}]]}]], "Output",
 CellChangeTimes->{{3.5679994402201223`*^9, 3.5679994525234957`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"Gamma", "[", 
     RowBox[{"7", "-", "p"}], "]"}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", "\[Pi]"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"p", "/", "2"}], ")"}]}], 
     RowBox[{"2", "^", 
      RowBox[{"(", 
       RowBox[{"7", "-", "p"}], ")"}]}], 
     RowBox[{"Gamma", "[", 
      FractionBox[
       RowBox[{"7", "-", "p"}], "2"], "]"}]}]], "/.", 
   RowBox[{"{", 
    RowBox[{"p", "\[Rule]", "0"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   FractionBox["1", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "\[Pi]"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "p"}], ")"}], "/", "2"}], ")"}]}]], 
   RowBox[{"Gamma", "[", 
    FractionBox[
     RowBox[{"7", "-", "p"}], "2"], "]"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{"p", "\[Rule]", "0"}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.56801059783076*^9, 3.568010679997464*^9}, {
  3.568010950503634*^9, 3.568010953327405*^9}, {3.568011569303885*^9, 
  3.568011571399701*^9}, {3.5680116131531487`*^9, 3.568011675301621*^9}}],

Cell[BoxData[
 FractionBox["3", 
  SqrtBox["\[Pi]"]]], "Output",
 CellChangeTimes->{{3.568010604492853*^9, 3.56801068140764*^9}, {
   3.5680109544277897`*^9, 3.568010960604497*^9}, 3.5680115720025454`*^9, {
   3.568011621081369*^9, 3.568011675865101*^9}}],

Cell[BoxData[
 FractionBox["15", "16"]], "Output",
 CellChangeTimes->{{3.568010604492853*^9, 3.56801068140764*^9}, {
   3.5680109544277897`*^9, 3.568010960604497*^9}, 3.5680115720025454`*^9, {
   3.568011621081369*^9, 3.568011675866851*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]", "^", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"6", "-", "p"}], "2"], ")"}]}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Sigma]"}], " ", 
      RowBox[{"\[Mu]", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5680107307357063`*^9, 3.568010760780961*^9}, {
  3.568010814502407*^9, 3.568010838213027*^9}}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Mu]", "2"], ")"}], 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "8"}], "+", "p"}], ")"}]}]], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"4", "-", 
      FractionBox["p", "2"]}], "]"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", 
      SuperscriptBox["\[Mu]", "2"], "]"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"Re", "[", "p", "]"}], "<", "8"}]}]}], "]"}]], "Output",
 CellChangeTimes->{{3.5680107387125177`*^9, 3.5680107617585773`*^9}, {
  3.568010816881584*^9, 3.568010841294156*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Gamma", "[", "4", "]"}]], "Input",
 CellChangeTimes->{{3.5680118602437267`*^9, 3.5680118650928802`*^9}}],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.5680118675357523`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"tmp", "=", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "n"}], "R"], ")"}], "^", "2"}], "+", 
           
           RowBox[{"\[Mu]", "^", "2"}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"4", "-", 
           RowBox[{"p", "/", "2"}]}], ")"}]}]], "/.", 
       RowBox[{"{", 
        RowBox[{"p", "\[Rule]", "0"}], "}"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Mu]", "^", "7"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   FractionBox["2", 
    RowBox[{"4", "^", 
     RowBox[{"(", 
      RowBox[{"4", "-", 
       RowBox[{"p", "/", "2"}]}], ")"}]}]], 
   FractionBox[
    RowBox[{"Gamma", "[", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"4", "-", 
         RowBox[{"p", "/", "2"}]}], ")"}]}], "-", "1"}], "]"}], 
    RowBox[{
     RowBox[{"Gamma", "[", 
      RowBox[{"4", "-", 
       RowBox[{"p", "/", "2"}]}], "]"}], "^", "2"}]]}], "/.", 
  RowBox[{"{", 
   RowBox[{"p", "\[Rule]", "0"}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.568011874097579*^9, 3.568011960726109*^9}, {
  3.5680120107136297`*^9, 3.568012073443244*^9}, {3.56801211691321*^9, 
  3.568012125752475*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"5", " ", "R"}], "32"]], "Output",
 CellChangeTimes->{
  3.5680119180278378`*^9, 3.5680119612927237`*^9, {3.5680120617541857`*^9, 
   3.568012073820181*^9}, 3.568012126837379*^9}],

Cell[BoxData[
 FractionBox["5", "32"]], "Output",
 CellChangeTimes->{
  3.5680119180278378`*^9, 3.5680119612927237`*^9, {3.5680120617541857`*^9, 
   3.568012073820181*^9}, 3.568012126839057*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"2", 
  RowBox[{"Gamma", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.5680119872572002`*^9, 3.568011988657393*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Gamma", "[", "4", "]"}], "*", 
  FractionBox[
   RowBox[{"5", " ", "R"}], "32"]}]], "Input",
 CellChangeTimes->{{3.568011973257415*^9, 3.568011973545479*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"15", " ", "R"}], "16"]], "Output",
 CellChangeTimes->{3.568011973966873*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Gamma", "[", 
     RowBox[{"4", "-", 
      RowBox[{"p", "/", "2"}]}], "]"}], 
    FractionBox["2", 
     RowBox[{"4", "^", 
      RowBox[{"(", 
       RowBox[{"4", "-", 
        RowBox[{"p", "/", "2"}]}], ")"}]}]], 
    FractionBox[
     RowBox[{"Gamma", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"4", "-", 
          RowBox[{"p", "/", "2"}]}], ")"}]}], "-", "1"}], "]"}], 
     RowBox[{
      RowBox[{"Gamma", "[", 
       RowBox[{"4", "-", 
        RowBox[{"p", "/", "2"}]}], "]"}], "^", "2"}]]}], "/.", 
   RowBox[{"{", 
    RowBox[{"p", "\[Rule]", "0"}], "}"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   FractionBox["1", 
    RowBox[{"2", "^", 
     RowBox[{"(", 
      RowBox[{"7", "-", "p"}], ")"}]}]], 
   FractionBox[
    RowBox[{"Gamma", "[", 
     RowBox[{"7", "-", "p"}], "]"}], 
    RowBox[{"Gamma", "[", 
     RowBox[{"4", "-", 
      RowBox[{"p", "/", "2"}]}], "]"}]]}], "/.", 
  RowBox[{"{", 
   RowBox[{"p", "\[Rule]", "0"}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.568012158012306*^9, 3.568012206745276*^9}}],

Cell[BoxData[
 FractionBox["15", "16"]], "Output",
 CellChangeTimes->{{3.568012160269552*^9, 3.568012207946278*^9}}],

Cell[BoxData[
 FractionBox["15", "16"]], "Output",
 CellChangeTimes->{{3.568012160269552*^9, 3.568012207947667*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"p", ",", 
     FractionBox[
      RowBox[{"Gamma", "[", 
       RowBox[{"7", "-", "p"}], "]"}], 
      RowBox[{"Gamma", "[", 
       RowBox[{"4", "-", 
        RowBox[{"p", "/", "2"}]}], "]"}]], ",", 
     RowBox[{
      FractionBox[
       RowBox[{"2", "^", 
        RowBox[{"(", 
         RowBox[{"7", "-", "p"}], ")"}]}], 
       RowBox[{"Sqrt", "[", 
        RowBox[{"4", "\[Pi]"}], "]"}]], 
      RowBox[{"Gamma", "[", 
       FractionBox[
        RowBox[{"7", "-", "p"}], "2"], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0", ",", "6"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568012272923925*^9, 3.568012532920658*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "120", ",", "120"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     FractionBox["64", 
      SqrtBox["\[Pi]"]], ",", 
     FractionBox["64", 
      SqrtBox["\[Pi]"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "12", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     FractionBox["8", 
      SqrtBox["\[Pi]"]], ",", 
     FractionBox["8", 
      SqrtBox["\[Pi]"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     FractionBox["2", 
      SqrtBox["\[Pi]"]], ",", 
     FractionBox["2", 
      SqrtBox["\[Pi]"]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "1", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.568012275027898*^9, 3.5680124800579042`*^9}, {
  3.5680125297718687`*^9, 3.568012533227002*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"6", "+", 
   RowBox[{"Exp", "[", 
    RowBox[{"2", " ", "x"}], "]"}], "+", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "2"}], "x"}], "]"}], "-", 
   RowBox[{"4", 
    RowBox[{"Exp", "[", "x", "]"}]}], "-", 
   RowBox[{"4", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", "x"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568012971525326*^9, 3.568012996111231*^9}}],

Cell[BoxData[
 RowBox[{"16", " ", 
  SuperscriptBox[
   RowBox[{"Sinh", "[", 
    FractionBox["x", "2"], "]"}], "4"]}]], "Output",
 CellChangeTimes->{{3.568012993796279*^9, 3.5680129966474047`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"6", "+", 
   RowBox[{"Exp", "[", 
    RowBox[{"2", " ", "x"}], "]"}], "+", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "2"}], "x"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{3.5680130017199783`*^9}],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"(", 
   RowBox[{"3", "+", 
    RowBox[{"Cosh", "[", 
     RowBox[{"2", " ", "x"}], "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5680130021819887`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], 
    RowBox[{"Exp", "[", "x", "]"}]}], "-", 
   RowBox[{"4", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", "x"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.568013011464922*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "8"}], " ", 
  RowBox[{"Cosh", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{3.5680130118558617`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      FractionBox[
       RowBox[{"2", "v"}], 
       RowBox[{"Sinh", "[", 
        RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}]], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"Cosh", "[", 
         RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"v", " ", 
     RowBox[{"Tanh", "[", 
      RowBox[{"v", " ", "\[Sigma]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.5680130379298477`*^9, 3.568013161423236*^9, {3.56801321924645*^9, 
   3.568013258123415*^9}, {3.56801333009234*^9, 3.568013347307757*^9}, {
   3.568013412353526*^9, 3.568013422953496*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   SqrtBox[
    FractionBox["1", "\[Sigma]"]], "-", 
   FractionBox[
    SuperscriptBox["v", "2"], 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", "\[Sigma]"], ")"}], 
      RowBox[{"3", "/", "2"}]]}]], "+", 
   FractionBox[
    SuperscriptBox["v", "4"], 
    RowBox[{"10", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", "\[Sigma]"], ")"}], 
      RowBox[{"7", "/", "2"}]]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 
   0, {($CellContext`\[Sigma]^(-1))^Rational[1, 2], 0, 
    Rational[-1, 3] ($CellContext`\[Sigma]^(-1))^Rational[-3, 2], 0, 
    Rational[1, 10] ($CellContext`\[Sigma]^(-1))^Rational[-7, 2]}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.568013258584565*^9, {3.568013332127619*^9, 3.568013348169444*^9}, 
   3.568013423401297*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"8", "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["\[Sigma]", "2"], " ", 
    SuperscriptBox["v", "2"]}], "+", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["\[Sigma]", "4"], " ", 
     SuperscriptBox["v", "4"]}], "3"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 0, {
   8, 0, 4 $CellContext`\[Sigma]^2, 0, 
    Rational[4, 3] $CellContext`\[Sigma]^4}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.568013258584565*^9, {3.568013332127619*^9, 3.568013348169444*^9}, 
   3.568013423402956*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\[Sigma]", " ", 
    SuperscriptBox["v", "2"]}], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Sigma]", "3"], " ", 
     SuperscriptBox["v", "4"]}], "3"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 2, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 
   0, {$CellContext`\[Sigma], 0, Rational[-1, 3] $CellContext`\[Sigma]^3}, 2, 
   5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.568013258584565*^9, {3.568013332127619*^9, 3.568013348169444*^9}, 
   3.568013423404063*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", 
      FractionBox[
       RowBox[{"2", "v"}], 
       RowBox[{"Sinh", "[", 
        RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}]], "]"}], "2", " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"Cosh", "[", 
        RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}]}], ")"}], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "v"}], " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"v", " ", "\[Sigma]"}], "]"}], 
       RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.568013767872466*^9, {3.568014986667594*^9, 3.5680149958735123`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"8", " ", 
    SqrtBox[
     FractionBox["1", "\[Sigma]"]]}], "+", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "6"}], " ", 
        SuperscriptBox["x", "2"]}], "+", "\[Sigma]"}], ")"}], " ", 
     SuperscriptBox["v", "2"]}], 
    RowBox[{"3", " ", 
     SqrtBox[
      FractionBox["1", "\[Sigma]"]]}]], "+", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"15", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"5", " ", 
        SuperscriptBox["x", "2"], " ", "\[Sigma]"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]}], ")"}], " ", 
     SuperscriptBox["v", "4"]}], 
    RowBox[{"15", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", "\[Sigma]"], ")"}], 
      RowBox[{"3", "/", "2"}]]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 0, {
   8 ($CellContext`\[Sigma]^(-1))^Rational[1, 2], 0, 
    Rational[4, 3] ($CellContext`\[Sigma]^(-1))^
     Rational[-1, 2] ((-6) $CellContext`x^2 + $CellContext`\[Sigma]), 0, 
    Rational[4, 15] ($CellContext`\[Sigma]^(-1))^Rational[-3, 2] (
     15 $CellContext`x^4 + 5 $CellContext`x^2 $CellContext`\[Sigma] + 
     3 $CellContext`\[Sigma]^2)}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.568013768395837*^9, {3.5680149876901903`*^9, 3.5680149966815643`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", 
      FractionBox[
       RowBox[{"2", "v"}], 
       RowBox[{"Sinh", "[", 
        RowBox[{"2", " ", "v", " ", "\[Sigma]"}], "]"}]], "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "8"}], " ", 
       RowBox[{"Cosh", "[", 
        RowBox[{"v", " ", "\[Sigma]"}], "]"}]}], ")"}], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "v"}], " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"v", " ", "\[Sigma]"}], "]"}], 
       RowBox[{"x", "^", "2"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.568014391610639*^9, 3.568014404728496*^9}, {
  3.568014989563491*^9, 3.568015000176756*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{"8", " ", 
     SqrtBox[
      FractionBox["1", "\[Sigma]"]]}]}], "-", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "6"}], " ", 
        SuperscriptBox["x", "2"]}], "+", "\[Sigma]"}], ")"}], " ", 
     SuperscriptBox["v", "2"]}], 
    RowBox[{"3", " ", 
     SqrtBox[
      FractionBox["1", "\[Sigma]"]]}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "60"}], " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"20", " ", 
        SuperscriptBox["x", "2"], " ", "\[Sigma]"}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[Sigma]", "2"]}]}], ")"}], " ", 
     SuperscriptBox["v", "4"]}], 
    RowBox[{"15", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", "\[Sigma]"], ")"}], 
      RowBox[{"3", "/", "2"}]]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 
   0, {(-8) ($CellContext`\[Sigma]^(-1))^Rational[1, 2], 0, 
    Rational[-4, 3] ($CellContext`\[Sigma]^(-1))^
     Rational[-1, 2] ((-6) $CellContext`x^2 + $CellContext`\[Sigma]), 0, 
    Rational[1, 15] ($CellContext`\[Sigma]^(-1))^
     Rational[-3, 2] ((-60) $CellContext`x^4 - 
     20 $CellContext`x^2 $CellContext`\[Sigma] + 3 $CellContext`\[Sigma]^2)}, 
   0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.568014392215816*^9, 3.568014405321197*^9}, {
  3.568014990248087*^9, 3.568015001689561*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"v", " ", 
     RowBox[{"Tanh", "[", 
      RowBox[{"\[Sigma]", " ", "v"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5680145727435713`*^9, 3.568014580082842*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\[Sigma]", " ", 
    SuperscriptBox["v", "2"]}], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Sigma]", "3"], " ", 
     SuperscriptBox["v", "4"]}], "3"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 2, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 
   0, {$CellContext`\[Sigma], 0, Rational[-1, 3] $CellContext`\[Sigma]^3}, 2, 
   5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.568014580754813*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "v"}], " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"\[Sigma]", " ", "v"}], "]"}], 
      RowBox[{"x", "^", "2"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", 
      RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"Series", "[", 
   RowBox[{
    FractionBox[
     SqrtBox["\[Pi]"], 
     SqrtBox[
      RowBox[{"v", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"v", " ", "\[Sigma]"}], "]"}]}]]], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5680146846275454`*^9, 3.5680147379433413`*^9}}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox[
    SqrtBox["\[Pi]"], 
    SqrtBox[
     RowBox[{"v", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"v", " ", "\[Sigma]"}], "]"}]}]]], ",", 
   RowBox[{
    RowBox[{"Re", "[", 
     RowBox[{"v", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"v", " ", "\[Sigma]"}], "]"}]}], "]"}], ">", "0"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.568014709991507*^9, 3.568014739864934*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    SqrtBox["\[Pi]"], 
    RowBox[{
     SqrtBox["\[Sigma]"], " ", "v"}]], "+", 
   RowBox[{
    FractionBox["1", "6"], " ", 
    SqrtBox["\[Pi]"], " ", 
    SuperscriptBox["\[Sigma]", 
     RowBox[{"3", "/", "2"}]], " ", "v"}], "-", 
   RowBox[{
    FractionBox["1", "40"], " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox["\[Pi]"], " ", 
      SuperscriptBox["\[Sigma]", 
       RowBox[{"7", "/", "2"}]]}], ")"}], " ", 
    SuperscriptBox["v", "3"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, -1, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 0, {
   Pi^Rational[1, 2] $CellContext`\[Sigma]^Rational[-1, 2], 0, Rational[1, 6] 
    Pi^Rational[1, 2] $CellContext`\[Sigma]^Rational[3, 2], 0, 
    Rational[-1, 40] 
    Pi^Rational[1, 2] $CellContext`\[Sigma]^Rational[7, 2]}, -1, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.568014709991507*^9, 3.568014739899663*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Sigma]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"m", "^", "2"}], "+", 
        RowBox[{"\[Mu]", "^", "2"}]}], ")"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", 
      RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.568014272128788*^9, 3.568014304928584*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["\[Mu]", "2"]}], " ", "\[Sigma]"}]], " ", 
  RowBox[{"EllipticTheta", "[", 
   RowBox[{"3", ",", "0", ",", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "\[Sigma]"}]]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.568014294509974*^9, 3.568014308404063*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "v"}], " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"v", " ", "\[Sigma]"}], "]"}], 
      RowBox[{"x", "^", "2"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.568014906469248*^9, 3.56801492438955*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "-", 
   RowBox[{
    SuperscriptBox["x", "2"], " ", "\[Sigma]", " ", 
    SuperscriptBox["v", "2"]}], "+", 
   RowBox[{
    FractionBox["1", "6"], " ", 
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox["\[Sigma]", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"2", " ", "\[Sigma]"}]}], ")"}], " ", 
    SuperscriptBox["v", "4"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "v", "]"}], "5"],
    SeriesData[$CellContext`v, 0, {}, 0, 5, 1],
    Editable->False]}],
  SeriesData[$CellContext`v, 0, {
   1, 0, -$CellContext`x^2 $CellContext`\[Sigma], 0, 
    Rational[1, 6] $CellContext`x^2 $CellContext`\[Sigma]^2 (
     3 $CellContext`x^2 + 2 $CellContext`\[Sigma])}, 0, 5, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.568014925164321*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"1", "+", "p"}], ")"}]}], "/", "2"}], ")"}]}], 
    RowBox[{"(", 
     FractionBox["8", 
      RowBox[{"Sqrt", "[", "\[Sigma]", "]"}]], ")"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Sigma]"}], " ", 
      RowBox[{"\[Mu]", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568015964452825*^9, 3.5680160438622704`*^9}, 
   3.5680161299906673`*^9}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{"8", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Mu]", "2"], ")"}], 
     RowBox[{"p", "/", "2"}]], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"-", 
      FractionBox["p", "2"]}], "]"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", 
      SuperscriptBox["\[Mu]", "2"], "]"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"Re", "[", "p", "]"}], "<", "0"}]}]}], "]"}]], "Output",
 CellChangeTimes->{{3.56801601307658*^9, 3.5680160465864687`*^9}, 
   3.568016132741706*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"1", "+", "p"}], ")"}]}], "/", "2"}], ")"}]}], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["4", "3"], 
      RowBox[{"(", 
       RowBox[{"\[Sigma]", "-", 
        RowBox[{"6", 
         RowBox[{"x", "^", "2"}]}]}], ")"}], 
      RowBox[{"Sqrt", "[", "\[Sigma]", "]"}]}], ")"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Sigma]"}], " ", 
      RowBox[{"\[Mu]", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568016058005118*^9, 3.568016072155843*^9}}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"p", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[Mu]", "2"], ")"}], 
      RowBox[{"p", "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "p", "+", 
       RowBox[{"12", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["\[Mu]", "2"]}]}], ")"}], " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{"-", 
       FractionBox["p", "2"]}], "]"}]}], 
    RowBox[{"3", " ", 
     SuperscriptBox["\[Mu]", "4"]}]], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", 
      SuperscriptBox["\[Mu]", "2"], "]"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"Re", "[", "p", "]"}], "<", "2"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.56801608292892*^9, 3.568016139046055*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"1", "+", "p"}], ")"}]}], "/", "2"}], ")"}]}], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["4", "15"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"15", 
         RowBox[{"x", "^", "4"}]}], "+", 
        RowBox[{"5", 
         RowBox[{"x", "^", "2"}], "\[Sigma]"}], "+", 
        RowBox[{"3", 
         RowBox[{"\[Sigma]", "^", "2"}]}]}], ")"}], 
      RowBox[{"\[Sigma]", "^", 
       RowBox[{"(", 
        RowBox[{"3", "/", "2"}], ")"}]}]}], ")"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Sigma]"}], " ", 
      RowBox[{"\[Mu]", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568016090593041*^9, 3.568016116074936*^9}}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[Mu]", "2"], ")"}], 
      RowBox[{"p", "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "+", "p"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", "p"}], ")"}]}], "-", 
       RowBox[{"10", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", "p"}], ")"}], " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["\[Mu]", "2"]}], "+", 
       RowBox[{"60", " ", 
        SuperscriptBox["x", "4"], " ", 
        SuperscriptBox["\[Mu]", "4"]}]}], ")"}], " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{"2", "-", 
       FractionBox["p", "2"]}], "]"}]}], 
    RowBox[{"15", " ", 
     SuperscriptBox["\[Mu]", "8"]}]], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", 
      SuperscriptBox["\[Mu]", "2"], "]"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"Re", "[", "p", "]"}], "<", "4"}]}]}], "]"}]], "Output",
 CellChangeTimes->{{3.568016124709632*^9, 3.568016144866992*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"1", "+", "p"}], ")"}]}], "/", "2"}], ")"}]}], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "15"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "60"}], 
         RowBox[{"x", "^", "4"}]}], "-", 
        RowBox[{"20", 
         RowBox[{"x", "^", "2"}], "\[Sigma]"}], "+", 
        RowBox[{"3", 
         RowBox[{"\[Sigma]", "^", "2"}]}]}], ")"}], 
      RowBox[{"\[Sigma]", "^", 
       RowBox[{"(", 
        RowBox[{"3", "/", "2"}], ")"}]}]}], ")"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Sigma]"}], " ", 
      RowBox[{"\[Mu]", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568016447591485*^9, 3.56801645534171*^9}}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[Mu]", "2"], ")"}], 
      RowBox[{"p", "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "+", "p"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", "p"}], ")"}]}], "+", 
       RowBox[{"40", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", "p"}], ")"}], " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["\[Mu]", "2"]}], "-", 
       RowBox[{"240", " ", 
        SuperscriptBox["x", "4"], " ", 
        SuperscriptBox["\[Mu]", "4"]}]}], ")"}], " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{"2", "-", 
       FractionBox["p", "2"]}], "]"}]}], 
    RowBox[{"60", " ", 
     SuperscriptBox["\[Mu]", "8"]}]], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", 
      SuperscriptBox["\[Mu]", "2"], "]"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"Re", "[", "p", "]"}], "<", "4"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.568016464679439*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bosons", "Subsubtitle",
 CellChangeTimes->{{3.568023357584907*^9, 3.568023362498035*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"fn", "[", "q_", "]"}], "=", 
    FractionBox[
     RowBox[{" ", 
      RowBox[{"2", 
       RowBox[{"Gamma", "[", 
        RowBox[{
         RowBox[{"2", " ", "q"}], "-", "1"}], "]"}]}]}], 
     RowBox[{
      RowBox[{"4", "^", "q"}], " ", 
      RowBox[{
       RowBox[{"Gamma", "[", "q", "]"}], "^", "2"}]}]]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn2", "[", "q_", "]"}], "=", 
   FractionBox["1", 
    RowBox[{
     RowBox[{"2", "^", 
      RowBox[{"(", 
       RowBox[{"q", "-", "1"}], ")"}]}], " ", 
     RowBox[{"Gamma", "[", "q", "]"}]}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.567961236936968*^9, 3.567961241687131*^9}, {
  3.5680234123669577`*^9, 3.568023419550067*^9}, {3.5680241562709093`*^9, 
  3.568024170893456*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           FractionBox[
            RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
         RowBox[{"r", "^", "2"}]}], ")"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "1"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "1", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"r", " ", "R"}], "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "R"], 
         RowBox[{"r", "^", "1"}], "tmp"}], "-", 
        RowBox[{"fn", "[", "1", "]"}]}], ")"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn2", "[", "1", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611173533363`*^9}, {
  3.567961152912751*^9, 3.5679611567603292`*^9}, {3.5679612310570917`*^9, 
  3.5679612330328703`*^9}, {3.5680220060129757`*^9, 3.568022013239789*^9}, {
  3.568022374113757*^9, 3.568022489195465*^9}, {3.568022527095962*^9, 
  3.5680225827642183`*^9}, {3.56802267751019*^9, 3.5680227483489428`*^9}, {
  3.568023351890585*^9, 3.568023352033543*^9}, {3.568023423629925*^9, 
  3.568023425806036*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   RowBox[{"Coth", "[", 
    FractionBox[
     RowBox[{"r", " ", "R"}], "2"], "]"}]}], 
  RowBox[{"2", " ", "r"}]]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172098796*^9}}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.5680241721003017`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172101775*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172103182*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "2"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "3"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "2", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"r", " ", "R"}]], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"r", " ", "R"}], "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "R"], 
         RowBox[{"r", "^", "3"}], "tmp"}], "-", 
        RowBox[{"fn", "[", "2", "]"}]}], ")"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn2", "[", "2", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.567961150808145*^9}, {
  3.567961247929562*^9, 3.567961249041654*^9}, {3.5680225894347878`*^9, 
  3.5680226579945803`*^9}, {3.5680231098785*^9, 3.568023119509736*^9}, {
  3.568023258899097*^9, 3.568023268890704*^9}, {3.56802343011924*^9, 
  3.56802343208925*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   SuperscriptBox[
    RowBox[{"Csch", "[", 
     FractionBox[
      RowBox[{"r", " ", "R"}], "2"], "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r", " ", "R"}], "+", 
     RowBox[{"Sinh", "[", 
      RowBox[{"r", " ", "R"}], "]"}]}], ")"}]}], 
  RowBox[{"8", " ", 
   SuperscriptBox["r", "3"]}]]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382862463`*^9, {3.568022587943158*^9, 
   3.568022658402987*^9}, 3.5680228338540154`*^9, {3.568023114517845*^9, 
   3.568023119993045*^9}, {3.568023261371922*^9, 3.568023276795581*^9}, 
   3.56802343253369*^9, 3.568024172912437*^9}],

Cell[BoxData[
 FractionBox["1", "4"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382862463`*^9, {3.568022587943158*^9, 
   3.568022658402987*^9}, 3.5680228338540154`*^9, {3.568023114517845*^9, 
   3.568023119993045*^9}, {3.568023261371922*^9, 3.568023276795581*^9}, 
   3.56802343253369*^9, 3.568024172914267*^9}],

Cell[BoxData[
 FractionBox["1", "4"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382862463`*^9, {3.568022587943158*^9, 
   3.568022658402987*^9}, 3.5680228338540154`*^9, {3.568023114517845*^9, 
   3.568023119993045*^9}, {3.568023261371922*^9, 3.568023276795581*^9}, 
   3.56802343253369*^9, 3.568024172915616*^9}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382862463`*^9, {3.568022587943158*^9, 
   3.568022658402987*^9}, 3.5680228338540154`*^9, {3.568023114517845*^9, 
   3.568023119993045*^9}, {3.568023261371922*^9, 3.568023276795581*^9}, 
   3.56802343253369*^9, 3.5680241729170523`*^9}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382862463`*^9, {3.568022587943158*^9, 
   3.568022658402987*^9}, 3.5680228338540154`*^9, {3.568023114517845*^9, 
   3.568023119993045*^9}, {3.568023261371922*^9, 3.568023276795581*^9}, 
   3.56802343253369*^9, 3.5680241729184713`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TrigToExp", "[", 
  RowBox[{"Sinh", "[", "x", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.568022973131404*^9, 3.568022977274678*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "x"}]], "2"]}], "+", 
  FractionBox[
   SuperscriptBox["\[ExponentialE]", "x"], "2"]}]], "Output",
 CellChangeTimes->{3.568022977705534*^9, 3.5680241737842503`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "3"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "5"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "3", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", " ", "R"}], ")"}], "^", "2"}]], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"r", " ", "R"}], "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "R"], 
         RowBox[{"r", "^", "5"}], "tmp"}], "-", 
        RowBox[{"fn", "[", "3", "]"}]}], ")"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn2", "[", "3", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.567961165908586*^9}, {
  3.567961251501402*^9, 3.567961252833596*^9}, {3.568023285872613*^9, 
  3.568023296145667*^9}, {3.568023437238364*^9, 3.568023438532366*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", " ", "r", " ", "R", " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "R"}], "2"], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{"Coth", "[", 
       FractionBox[
        RowBox[{"r", " ", "R"}], "2"], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"6", "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"], " ", 
         SuperscriptBox[
          RowBox[{"Csch", "[", 
           FractionBox[
            RowBox[{"r", " ", "R"}], "2"], "]"}], "2"]}]}], ")"}]}]}], 
    ")"}]}], 
  RowBox[{"32", " ", 
   SuperscriptBox["r", "5"]}]]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398242693`*^9, 3.568022361606741*^9, {
   3.5680232837581*^9, 3.568023296624942*^9}, 3.568023439748445*^9, 
   3.568024174686262*^9}],

Cell[BoxData[
 FractionBox["3", "16"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398242693`*^9, 3.568022361606741*^9, {
   3.5680232837581*^9, 3.568023296624942*^9}, 3.568023439748445*^9, 
   3.568024174688044*^9}],

Cell[BoxData[
 FractionBox["3", "16"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398242693`*^9, 3.568022361606741*^9, {
   3.5680232837581*^9, 3.568023296624942*^9}, 3.568023439748445*^9, 
   3.568024174689416*^9}],

Cell[BoxData[
 FractionBox["1", "8"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398242693`*^9, 3.568022361606741*^9, {
   3.5680232837581*^9, 3.568023296624942*^9}, 3.568023439748445*^9, 
   3.5680241746908073`*^9}],

Cell[BoxData[
 FractionBox["1", "8"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398242693`*^9, 3.568022361606741*^9, {
   3.5680232837581*^9, 3.568023296624942*^9}, 3.568023439748445*^9, 
   3.568024174692239*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "4"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "7"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "4", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", " ", "R"}], ")"}], "^", "3"}]], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"r", " ", "R"}], "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "R"], 
         RowBox[{"r", "^", "7"}], "tmp"}], "-", 
        RowBox[{"fn", "[", "4", "]"}]}], ")"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn2", "[", "4", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611760561132`*^9}, {
  3.5679612549846773`*^9, 3.567961256753401*^9}, {3.568023301816182*^9, 
  3.568023309273733*^9}, {3.568023448574214*^9, 3.568023451967906*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"768", " ", 
    SuperscriptBox["r", "7"]}]], 
  RowBox[{"R", " ", 
   SuperscriptBox[
    RowBox[{"Csch", "[", 
     FractionBox[
      RowBox[{"r", " ", "R"}], "2"], "]"}], "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "30"}], " ", "r", " ", "R"}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["R", "3"]}], "+", 
     RowBox[{"2", " ", "r", " ", "R", " ", 
      RowBox[{"(", 
       RowBox[{"15", "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}]}], ")"}], " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}]}], ")"}], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"15", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"2", " ", "r", " ", "R"}], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802345246439*^9, 
   3.5680241766420918`*^9}],

Cell[BoxData[
 FractionBox["5", "32"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802345246439*^9, 
   3.568024176644421*^9}],

Cell[BoxData[
 FractionBox["5", "32"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802345246439*^9, 
   3.5680241766459007`*^9}],

Cell[BoxData[
 FractionBox["1", "48"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802345246439*^9, 
   3.5680241766473513`*^9}],

Cell[BoxData[
 FractionBox["1", "48"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802345246439*^9, 
   3.56802417664879*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "5"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "9"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "5", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", " ", "R"}], ")"}], "^", "4"}]], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"r", " ", "R"}], "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "R"], 
         RowBox[{"r", "^", "9"}], "tmp"}], "-", 
        RowBox[{"fn", "[", "5", "]"}]}], ")"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn2", "[", "5", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611760561132`*^9}, {
  3.5679612549846773`*^9, 3.567961256753401*^9}, {3.568023301816182*^9, 
  3.568023309273733*^9}, {3.568023448574214*^9, 3.568023451967906*^9}, {
  3.568023482181571*^9, 3.568023497604106*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"12288", " ", 
    SuperscriptBox["r", "9"]}]], 
  RowBox[{"R", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1680", " ", 
      RowBox[{"Coth", "[", 
       FractionBox[
        RowBox[{"r", " ", "R"}], "2"], "]"}]}], "+", 
     RowBox[{"8", " ", "r", " ", "R", " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "R"}], "2"], "]"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{"105", "+", 
        RowBox[{"45", " ", "r", " ", "R", " ", 
         RowBox[{"Coth", "[", 
          FractionBox[
           RowBox[{"r", " ", "R"}], "2"], "]"}]}], "+", 
        RowBox[{"10", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"], " ", 
         SuperscriptBox[
          RowBox[{"Coth", "[", 
           FractionBox[
            RowBox[{"r", " ", "R"}], "2"], "]"}], "2"]}], "+", 
        RowBox[{
         SuperscriptBox["r", "3"], " ", 
         SuperscriptBox["R", "3"], " ", 
         SuperscriptBox[
          RowBox[{"Coth", "[", 
           FractionBox[
            RowBox[{"r", " ", "R"}], "2"], "]"}], "3"]}], "+", 
        RowBox[{"5", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"], " ", 
         SuperscriptBox[
          RowBox[{"Csch", "[", 
           FractionBox[
            RowBox[{"r", " ", "R"}], "2"], "]"}], "2"]}], "+", 
        RowBox[{
         SuperscriptBox["r", "3"], " ", 
         SuperscriptBox["R", "3"], " ", 
         SuperscriptBox[
          RowBox[{"Csch", "[", 
           FractionBox[
            RowBox[{"r", " ", "R"}], "2"], "]"}], "4"], " ", 
         RowBox[{"Sinh", "[", 
          RowBox[{"r", " ", "R"}], "]"}]}]}], ")"}]}]}], ")"}]}]}]], "Output",\

 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802345246439*^9, 
   3.56802350076462*^9, 3.568024181666601*^9}],

Cell[BoxData[
 FractionBox["35", "256"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802345246439*^9, 
   3.56802350076462*^9, 3.568024181669146*^9}],

Cell[BoxData[
 FractionBox["35", "256"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802345246439*^9, 
   3.56802350076462*^9, 3.568024181670532*^9}],

Cell[BoxData[
 FractionBox["1", "384"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802345246439*^9, 
   3.56802350076462*^9, 3.568024181671917*^9}],

Cell[BoxData[
 FractionBox["1", "384"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802345246439*^9, 
   3.56802350076462*^9, 3.568024181673355*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "6"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "11"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "6", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", " ", "R"}], ")"}], "^", "5"}]], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"r", " ", "R"}], "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "R"], 
         RowBox[{"r", "^", "11"}], "tmp"}], "-", 
        RowBox[{"fn", "[", "6", "]"}]}], ")"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn2", "[", "6", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611760561132`*^9}, {
  3.5679612549846773`*^9, 3.567961256753401*^9}, {3.568023301816182*^9, 
  3.568023309273733*^9}, {3.568023448574214*^9, 3.568023451967906*^9}, {
  3.568023482181571*^9, 3.568023497604106*^9}, {3.5680239509309196`*^9, 
  3.568023959690024*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"245760", " ", 
    SuperscriptBox["r", "11"]}]], 
  RowBox[{"R", " ", 
   SuperscriptBox[
    RowBox[{"Csch", "[", 
     FractionBox[
      RowBox[{"r", " ", "R"}], "2"], "]"}], "6"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"5670", " ", "r", " ", "R"}], "-", 
     RowBox[{"630", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["R", "3"]}], "+", 
     RowBox[{"66", " ", 
      SuperscriptBox["r", "5"], " ", 
      SuperscriptBox["R", "5"]}], "+", 
     RowBox[{"4", " ", "r", " ", "R", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1890"}], "+", 
        RowBox[{"105", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}], "+", 
        RowBox[{"13", " ", 
         SuperscriptBox["r", "4"], " ", 
         SuperscriptBox["R", "4"]}]}], ")"}], " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"2", " ", "r", " ", "R", " ", 
      RowBox[{"(", 
       RowBox[{"945", "+", 
        RowBox[{"105", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["r", "4"], " ", 
         SuperscriptBox["R", "4"]}]}], ")"}], " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"2", " ", "r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"4725", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}], "-", 
     RowBox[{"1680", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["R", "2"], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"300", " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["R", "4"], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}], "-", 
     RowBox[{"3780", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"2", " ", "r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"840", " ", 
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox["R", "2"], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"2", " ", "r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["r", "4"], " ", 
      SuperscriptBox["R", "4"], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"2", " ", "r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"945", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"3", " ", "r", " ", "R"}], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.5680239634091177`*^9, 3.568024182961327*^9}],

Cell[BoxData[
 FractionBox["63", "512"]], "Output",
 CellChangeTimes->{3.5680239634091177`*^9, 3.568024182964102*^9}],

Cell[BoxData[
 FractionBox["63", "512"]], "Output",
 CellChangeTimes->{3.5680239634091177`*^9, 3.568024182965502*^9}],

Cell[BoxData[
 FractionBox["1", "3840"]], "Output",
 CellChangeTimes->{3.5680239634091177`*^9, 3.5680241829668713`*^9}],

Cell[BoxData[
 FractionBox["1", "3840"]], "Output",
 CellChangeTimes->{3.5680239634091177`*^9, 3.568024182968278*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fermions", "Subsubtitle",
 CellChangeTimes->{{3.568023357584907*^9, 3.568023374501349*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", 
            FractionBox["\[Pi]", "R"]}], ")"}], "^", "2"}], "+", 
         RowBox[{"r", "^", "2"}]}], ")"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "1"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "1", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"r", " ", "R"}], "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "R"], 
        RowBox[{"r", "^", "1"}], "tmp"}], "-", 
       RowBox[{"fn", "[", "1", "]"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"r", "\[Rule]", 
      FractionBox["x", "R"]}], "}"}]}], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611173533363`*^9}, {
  3.567961152912751*^9, 3.5679611567603292`*^9}, {3.5679612310570917`*^9, 
  3.5679612330328703`*^9}, {3.5680220060129757`*^9, 3.568022013239789*^9}, {
  3.568022374113757*^9, 3.568022489195465*^9}, {3.568022527095962*^9, 
  3.5680225827642183`*^9}, {3.56802267751019*^9, 3.5680227483489428`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   RowBox[{"Tanh", "[", 
    FractionBox[
     RowBox[{"r", " ", "R"}], "2"], "]"}]}], 
  RowBox[{"2", " ", "r"}]]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.5680233793720083`*^9}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023379373893*^9}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.5680233793752813`*^9}],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023379376677*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", 
             FractionBox["\[Pi]", "R"]}], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "2"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "3"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "2", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"r", " ", "R"}]], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"r", " ", "R"}], "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "R"], 
        RowBox[{"r", "^", "3"}], "tmp"}], "-", 
       RowBox[{"fn", "[", "2", "]"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"r", "\[Rule]", 
      FractionBox["x", "R"]}], "}"}]}], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
   3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
   3.567961045724639*^9}, {3.567961078930511*^9, 3.567961150808145*^9}, {
   3.567961247929562*^9, 3.567961249041654*^9}, {3.5680225894347878`*^9, 
   3.5680226579945803`*^9}, {3.5680231098785*^9, 3.568023119509736*^9}, {
   3.568023258899097*^9, 3.568023268890704*^9}, 3.568023382043231*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   SuperscriptBox[
    RowBox[{"Sech", "[", 
     FractionBox[
      RowBox[{"r", " ", "R"}], "2"], "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "r"}], " ", "R"}], "+", 
     RowBox[{"Sinh", "[", 
      RowBox[{"r", " ", "R"}], "]"}]}], ")"}]}], 
  RowBox[{"8", " ", 
   SuperscriptBox["r", "3"]}]]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382862463`*^9, {3.568022587943158*^9, 
   3.568022658402987*^9}, 3.5680228338540154`*^9, {3.568023114517845*^9, 
   3.568023119993045*^9}, {3.568023261371922*^9, 3.568023276795581*^9}, 
   3.56802338324687*^9}],

Cell[BoxData[
 FractionBox["1", "4"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382862463`*^9, {3.568022587943158*^9, 
   3.568022658402987*^9}, 3.5680228338540154`*^9, {3.568023114517845*^9, 
   3.568023119993045*^9}, {3.568023261371922*^9, 3.568023276795581*^9}, 
   3.568023383277609*^9}],

Cell[BoxData[
 FractionBox["1", "4"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382862463`*^9, {3.568022587943158*^9, 
   3.568022658402987*^9}, 3.5680228338540154`*^9, {3.568023114517845*^9, 
   3.568023119993045*^9}, {3.568023261371922*^9, 3.568023276795581*^9}, 
   3.568023383280225*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", "2"]}]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.56796115832314*^9}, 
   3.567961249463664*^9, 3.5679615382862463`*^9, {3.568022587943158*^9, 
   3.568022658402987*^9}, 3.5680228338540154`*^9, {3.568023114517845*^9, 
   3.568023119993045*^9}, {3.568023261371922*^9, 3.568023276795581*^9}, 
   3.5680233832817183`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", 
             FractionBox["\[Pi]", "R"]}], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "3"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "5"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "3", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r", " ", "R"}], ")"}], "^", "2"}]], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"r", " ", "R"}], "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "R"], 
        RowBox[{"r", "^", "5"}], "tmp"}], "-", 
       RowBox[{"fn", "[", "3", "]"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"r", "\[Rule]", 
      FractionBox["x", "R"]}], "}"}]}], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
   3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
   3.567961045724639*^9}, {3.567961078930511*^9, 3.567961165908586*^9}, {
   3.567961251501402*^9, 3.567961252833596*^9}, {3.568023285872613*^9, 
   3.568023296145667*^9}, 3.568023385971341*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"R", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"r", " ", "R"}], "2"], "]"}]}], "+", 
      RowBox[{"r", " ", "R", " ", 
       SuperscriptBox[
        RowBox[{"Sech", "[", 
         FractionBox[
          RowBox[{"r", " ", "R"}], "2"], "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"r", " ", "R", " ", 
          RowBox[{"Tanh", "[", 
           FractionBox[
            RowBox[{"r", " ", "R"}], "2"], "]"}]}]}], ")"}]}]}], ")"}]}], 
   RowBox[{"32", " ", 
    SuperscriptBox["r", "5"]}]]}]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398242693`*^9, 3.568022361606741*^9, {
   3.5680232837581*^9, 3.568023296624942*^9}, 3.5680233874515257`*^9}],

Cell[BoxData[
 FractionBox["3", "16"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398242693`*^9, 3.568022361606741*^9, {
   3.5680232837581*^9, 3.568023296624942*^9}, 3.5680233875146027`*^9}],

Cell[BoxData[
 FractionBox["3", "16"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398242693`*^9, 3.568022361606741*^9, {
   3.5680232837581*^9, 3.568023296624942*^9}, 3.568023387516019*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", "8"]}]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.567961167234041*^9}, 
   3.567961253235619*^9, 3.5679615398242693`*^9, 3.568022361606741*^9, {
   3.5680232837581*^9, 3.568023296624942*^9}, 3.568023387544808*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", 
             FractionBox["\[Pi]", "R"]}], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "4"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"r", "^", "7"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "4", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r", " ", "R"}], ")"}], "^", "3"}]], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"r", " ", "R"}], "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "R"], 
        RowBox[{"r", "^", "7"}], "tmp"}], "-", 
       RowBox[{"fn", "[", "4", "]"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"r", "\[Rule]", 
      FractionBox["x", "R"]}], "}"}]}], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
   3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
   3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611760561132`*^9}, {
   3.5679612549846773`*^9, 3.567961256753401*^9}, {3.568023301816182*^9, 
   3.568023309273733*^9}, 3.568023393407756*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"768", " ", 
    SuperscriptBox["r", "7"]}]], 
  RowBox[{"R", " ", 
   SuperscriptBox[
    RowBox[{"Sech", "[", 
     FractionBox[
      RowBox[{"r", " ", "R"}], "2"], "]"}], "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "30"}], " ", "r", " ", "R"}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["r", "3"], " ", 
      SuperscriptBox["R", "3"]}], "-", 
     RowBox[{"2", " ", "r", " ", "R", " ", 
      RowBox[{"(", 
       RowBox[{"15", "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}]}], ")"}], " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}], "-", 
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}]}], ")"}], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"15", " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"2", " ", "r", " ", "R"}], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802339563776*^9}],

Cell[BoxData[
 FractionBox["5", "32"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.568023395690282*^9}],

Cell[BoxData[
 FractionBox["5", "32"]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.568023395691506*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", "48"]}]], "Output",
 CellChangeTimes->{{3.567961128354652*^9, 3.5679611775851603`*^9}, 
   3.5679612574746017`*^9, 3.5679615401563168`*^9, {3.5680223584104757`*^9, 
   3.568022363385867*^9}, 3.568023310829871*^9, 3.56802339578749*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bosons-Fermions", "Subsubtitle",
 CellChangeTimes->{{3.568023357584907*^9, 3.568023362498035*^9}, {
  3.568031371014578*^9, 3.568031372077548*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fn3", "[", "q_", "]"}], "=", 
   FractionBox["1", 
    RowBox[{
     RowBox[{"2", "^", 
      RowBox[{"(", 
       RowBox[{"q", "-", "2"}], ")"}]}], " ", 
     RowBox[{"Gamma", "[", "q", "]"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.568031734747656*^9, 3.568031756095128*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}]], "-", 
       FractionBox["1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", 
             FractionBox["\[Pi]", "R"]}], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        FractionBox["r", "R"], ")"}], "^", "1"}], 
      RowBox[{"Exp", "[", 
       RowBox[{"r", " ", "R"}], "]"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn3", "[", "1", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611173533363`*^9}, {
  3.567961152912751*^9, 3.5679611567603292`*^9}, {3.5679612310570917`*^9, 
  3.5679612330328703`*^9}, {3.5680220060129757`*^9, 3.568022013239789*^9}, {
  3.568022374113757*^9, 3.568022489195465*^9}, {3.568022527095962*^9, 
  3.5680225827642183`*^9}, {3.56802267751019*^9, 3.5680227483489428`*^9}, {
  3.568023351890585*^9, 3.568023352033543*^9}, {3.568023423629925*^9, 
  3.568023425806036*^9}, {3.568031384857852*^9, 3.568031389414055*^9}, {
  3.568031612899053*^9, 3.568031643484002*^9}, {3.568031715289743*^9, 
  3.568031730879717*^9}, {3.568031761695279*^9, 3.5680317635270863`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   RowBox[{"Csch", "[", 
    RowBox[{"r", " ", "R"}], "]"}]}], "r"]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.568031609151803*^9, 3.568031625925084*^9}, {3.568031721711961*^9, 
   3.568031728022727*^9}, 3.568031764993782*^9}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.568031609151803*^9, 3.568031625925084*^9}, {3.568031721711961*^9, 
   3.568031728022727*^9}, 3.5680317649958763`*^9}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.568031609151803*^9, 3.568031625925084*^9}, {3.568031721711961*^9, 
   3.568031728022727*^9}, 3.568031764997381*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}]], "-", 
       FractionBox["1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", 
             FractionBox["\[Pi]", "R"]}], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        FractionBox["r", "R"], ")"}], "^", "1"}], 
      RowBox[{"Exp", "[", 
       RowBox[{"r", " ", "R"}], "]"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn3", "[", "1", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611173533363`*^9}, {
  3.567961152912751*^9, 3.5679611567603292`*^9}, {3.5679612310570917`*^9, 
  3.5679612330328703`*^9}, {3.5680220060129757`*^9, 3.568022013239789*^9}, {
  3.568022374113757*^9, 3.568022489195465*^9}, {3.568022527095962*^9, 
  3.5680225827642183`*^9}, {3.56802267751019*^9, 3.5680227483489428`*^9}, {
  3.568023351890585*^9, 3.568023352033543*^9}, {3.568023423629925*^9, 
  3.568023425806036*^9}, {3.568031384857852*^9, 3.568031389414055*^9}, {
  3.568031612899053*^9, 3.568031643484002*^9}, {3.568031715289743*^9, 
  3.568031730879717*^9}, {3.568031761695279*^9, 3.5680317635270863`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   RowBox[{"Csch", "[", 
    RowBox[{"r", " ", "R"}], "]"}]}], "r"]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.568031609151803*^9, 3.568031625925084*^9}, {3.568031721711961*^9, 
   3.568031728022727*^9}, 3.568031764993782*^9}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.568031609151803*^9, 3.568031625925084*^9}, {3.568031721711961*^9, 
   3.568031728022727*^9}, 3.5680317649958763`*^9}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.568031609151803*^9, 3.568031625925084*^9}, {3.568031721711961*^9, 
   3.568031728022727*^9}, 3.568031764997381*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
           
           RowBox[{"r", "^", "2"}]}], ")"}], "^", "2"}]], "-", 
       FractionBox["1", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", 
              FractionBox["\[Pi]", "R"]}], ")"}], "^", "2"}], "+", 
           RowBox[{"r", "^", "2"}]}], ")"}], "^", "2"}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        FractionBox["r", "R"], ")"}], "^", "2"}], 
      RowBox[{"Exp", "[", 
       RowBox[{"r", " ", "R"}], "]"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn3", "[", "2", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611173533363`*^9}, {
  3.567961152912751*^9, 3.5679611567603292`*^9}, {3.5679612310570917`*^9, 
  3.5679612330328703`*^9}, {3.5680220060129757`*^9, 3.568022013239789*^9}, {
  3.568022374113757*^9, 3.568022489195465*^9}, {3.568022527095962*^9, 
  3.5680225827642183`*^9}, {3.56802267751019*^9, 3.5680227483489428`*^9}, {
  3.568023351890585*^9, 3.568023352033543*^9}, {3.568023423629925*^9, 
  3.568023425806036*^9}, {3.568031384857852*^9, 3.568031389414055*^9}, {
  3.568031612899053*^9, 3.568031643484002*^9}, {3.568031715289743*^9, 
  3.568031730879717*^9}, {3.568031761695279*^9, 3.568031787336505*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"R", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"r", " ", "R", " ", 
      RowBox[{"Coth", "[", 
       RowBox[{"r", " ", "R"}], "]"}]}]}], ")"}], " ", 
   RowBox[{"Csch", "[", 
    RowBox[{"r", " ", "R"}], "]"}]}], 
  RowBox[{"2", " ", 
   SuperscriptBox["r", "3"]}]]], "Output",
 CellChangeTimes->{3.568031789138006*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.568031789164537*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.568031789165639*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
           
           RowBox[{"r", "^", "2"}]}], ")"}], "^", "5"}]], "-", 
       FractionBox["1", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", 
              FractionBox["\[Pi]", "R"]}], ")"}], "^", "2"}], "+", 
           RowBox[{"r", "^", "2"}]}], ")"}], "^", "5"}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        FractionBox["r", "R"], ")"}], "^", "5"}], 
      RowBox[{"Exp", "[", 
       RowBox[{"r", " ", "R"}], "]"}], "tmp"}], "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox["x", "R"]}], "}"}]}], ",", 
    RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"fn3", "[", "5", "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611173533363`*^9}, {
  3.567961152912751*^9, 3.5679611567603292`*^9}, {3.5679612310570917`*^9, 
  3.5679612330328703`*^9}, {3.5680220060129757`*^9, 3.568022013239789*^9}, {
  3.568022374113757*^9, 3.568022489195465*^9}, {3.568022527095962*^9, 
  3.5680225827642183`*^9}, {3.56802267751019*^9, 3.5680227483489428`*^9}, {
  3.568023351890585*^9, 3.568023352033543*^9}, {3.568023423629925*^9, 
  3.568023425806036*^9}, {3.568031384857852*^9, 3.568031389414055*^9}, {
  3.568031612899053*^9, 3.568031643484002*^9}, {3.568031715289743*^9, 
  3.568031730879717*^9}, {3.568031761695279*^9, 3.56803179796033*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"3072", " ", 
    SuperscriptBox["r", "9"]}]], 
  RowBox[{"R", " ", 
   SuperscriptBox[
    RowBox[{"Csch", "[", 
     RowBox[{"r", " ", "R"}], "]"}], "5"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "105"}], "+", 
        RowBox[{"45", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}], "+", 
        RowBox[{"19", " ", 
         SuperscriptBox["r", "4"], " ", 
         SuperscriptBox["R", "4"]}]}], ")"}], " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"2", " ", "r", " ", "R"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"105", "+", 
        RowBox[{"45", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["r", "4"], " ", 
         SuperscriptBox["R", "4"]}]}], ")"}], " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"4", " ", "r", " ", "R"}], "]"}]}], "+", 
     RowBox[{"5", " ", 
      RowBox[{"(", 
       RowBox[{"63", "-", 
        RowBox[{"45", " ", 
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"]}], "+", 
        RowBox[{"23", " ", 
         SuperscriptBox["r", "4"], " ", 
         SuperscriptBox["R", "4"]}], "+", 
        RowBox[{"2", " ", "r", " ", "R", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "21"}], "+", 
           RowBox[{"22", " ", 
            SuperscriptBox["r", "2"], " ", 
            SuperscriptBox["R", "2"]}]}], ")"}], " ", 
         RowBox[{"Sinh", "[", 
          RowBox[{"2", " ", "r", " ", "R"}], "]"}]}], "+", 
        RowBox[{"r", " ", "R", " ", 
         RowBox[{"(", 
          RowBox[{"21", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["r", "2"], " ", 
            SuperscriptBox["R", "2"]}]}], ")"}], " ", 
         RowBox[{"Sinh", "[", 
          RowBox[{"4", " ", "r", " ", "R"}], "]"}]}]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.568031811659688*^9}],

Cell[BoxData[
 FractionBox["1", "192"]], "Output",
 CellChangeTimes->{3.5680318119009132`*^9}],

Cell[BoxData[
 FractionBox["1", "192"]], "Output",
 CellChangeTimes->{3.568031811902369*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 847},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 22, \
2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 433, 14, 49, "Input"],
Cell[CellGroupData[{
Cell[1015, 38, 1288, 36, 142, "Input"],
Cell[2306, 76, 443, 11, 56, "Output"],
Cell[2752, 89, 316, 6, 46, "Output"],
Cell[3071, 97, 316, 6, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3424, 108, 1266, 36, 142, "Input"],
Cell[4693, 146, 489, 15, 59, "Output"],
Cell[5185, 163, 161, 3, 46, "Output"],
Cell[5349, 168, 163, 3, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5549, 176, 1266, 36, 142, "Input"],
Cell[6818, 214, 862, 27, 59, "Output"],
Cell[7683, 243, 165, 3, 47, "Output"],
Cell[7851, 248, 165, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8053, 256, 1270, 36, 142, "Input"],
Cell[9326, 294, 1255, 38, 70, "Output"],
Cell[10584, 334, 167, 3, 47, "Output"],
Cell[10754, 339, 167, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10958, 347, 554, 17, 27, "Input"],
Cell[11515, 366, 745, 24, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12297, 395, 929, 25, 111, "Input"],
Cell[13229, 422, 338, 5, 47, "Output"],
Cell[13570, 429, 336, 5, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13943, 439, 989, 28, 111, "Input"],
Cell[14935, 469, 388, 7, 47, "Output"],
Cell[15326, 478, 388, 7, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15751, 490, 975, 29, 111, "Input"],
Cell[16729, 521, 316, 6, 47, "Output"],
Cell[17048, 529, 316, 6, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17401, 540, 1051, 32, 111, "Input"],
Cell[18455, 574, 285, 6, 48, "Output"],
Cell[18743, 582, 283, 6, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19063, 593, 76, 2, 46, "Input"],
Cell[19142, 597, 91, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19270, 604, 3017, 107, 465, "Input"],
Cell[22290, 713, 164, 3, 47, "Output"],
Cell[22457, 718, 163, 3, 47, "Output"],
Cell[22623, 723, 191, 4, 47, "Output"],
Cell[22817, 729, 193, 4, 47, "Output"],
Cell[23013, 735, 191, 4, 47, "Output"],
Cell[23207, 741, 193, 4, 47, "Output"],
Cell[23403, 747, 215, 5, 48, "Output"],
Cell[23621, 754, 216, 5, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23874, 764, 267, 7, 27, "Input"],
Cell[24144, 773, 568, 19, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24749, 797, 410, 13, 47, "Input"],
Cell[25162, 812, 295, 8, 35, "Output"]
}, Open  ]],
Cell[25472, 823, 344, 12, 47, "Input"],
Cell[CellGroupData[{
Cell[25841, 839, 266, 7, 27, "Input"],
Cell[26110, 848, 577, 14, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26724, 867, 1181, 38, 113, "Input"],
Cell[27908, 907, 255, 5, 50, "Output"],
Cell[28166, 914, 241, 4, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28444, 923, 534, 16, 46, "Input"],
Cell[28981, 941, 711, 22, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29729, 968, 128, 2, 27, "Input"],
Cell[29860, 972, 72, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29969, 978, 1821, 59, 162, "Input"],
Cell[31793, 1039, 217, 5, 47, "Output"],
Cell[32013, 1046, 194, 4, 47, "Output"]
}, Open  ]],
Cell[32222, 1053, 139, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[32386, 1060, 193, 5, 47, "Input"],
Cell[32582, 1067, 115, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32734, 1075, 1164, 40, 104, "Input"],
Cell[33901, 1117, 116, 2, 47, "Output"],
Cell[34020, 1121, 116, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34173, 1128, 734, 23, 49, "Input"],
Cell[34910, 1153, 927, 30, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35874, 1188, 435, 13, 27, "Input"],
Cell[36312, 1203, 198, 5, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36547, 1213, 270, 8, 27, "Input"],
Cell[36820, 1223, 200, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37057, 1234, 273, 9, 27, "Input"],
Cell[37333, 1245, 143, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37513, 1254, 1262, 36, 112, "Input"],
Cell[38778, 1292, 1028, 31, 70, "Output"],
Cell[39809, 1325, 717, 21, 50, "Output"],
Cell[40529, 1348, 651, 20, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41217, 1373, 798, 23, 49, "Input"],
Cell[42018, 1398, 1601, 47, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43656, 1450, 823, 24, 49, "Input"],
Cell[44482, 1476, 1670, 50, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46189, 1531, 340, 9, 27, "Input"],
Cell[46532, 1542, 576, 18, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47145, 1565, 840, 26, 89, "Input"],
Cell[47988, 1593, 468, 15, 54, "Output"],
Cell[48459, 1610, 1047, 31, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49543, 1646, 509, 15, 27, "Input"],
Cell[50055, 1663, 378, 10, 34, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50470, 1678, 426, 12, 27, "Input"],
Cell[50899, 1692, 911, 26, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51847, 1723, 660, 21, 50, "Input"],
Cell[52510, 1746, 586, 18, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53133, 1769, 773, 25, 47, "Input"],
Cell[53909, 1796, 841, 26, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54787, 1827, 954, 31, 74, "Input"],
Cell[55744, 1860, 1223, 38, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57004, 1903, 979, 32, 74, "Input"],
Cell[57986, 1937, 1200, 38, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59223, 1980, 95, 1, 26, "Subsubtitle"],
Cell[59321, 1983, 851, 27, 104, "Input"],
Cell[CellGroupData[{
Cell[60197, 2014, 2213, 61, 223, "Input"],
Cell[62413, 2077, 782, 15, 56, "Output"],
Cell[63198, 2094, 655, 10, 46, "Output"],
Cell[63856, 2106, 657, 10, 46, "Output"],
Cell[64516, 2118, 635, 9, 27, "Output"],
Cell[65154, 2129, 635, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65826, 2143, 2154, 62, 223, "Input"],
Cell[67983, 2207, 706, 18, 59, "Output"],
Cell[68692, 2227, 380, 6, 46, "Output"],
Cell[69075, 2235, 380, 6, 46, "Output"],
Cell[69458, 2243, 382, 6, 46, "Output"],
Cell[69843, 2251, 382, 6, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70262, 2262, 159, 3, 27, "Input"],
Cell[70424, 2267, 277, 8, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70738, 2280, 2115, 62, 226, "Input"],
Cell[72856, 2344, 980, 29, 59, "Output"],
Cell[73839, 2375, 283, 5, 47, "Output"],
Cell[74125, 2382, 283, 5, 47, "Output"],
Cell[74411, 2389, 284, 5, 47, "Output"],
Cell[74698, 2396, 282, 5, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75017, 2406, 2119, 62, 226, "Input"],
Cell[77139, 2470, 1378, 40, 70, "Output"],
Cell[78520, 2512, 290, 5, 47, "Output"],
Cell[78813, 2519, 292, 5, 47, "Output"],
Cell[79108, 2526, 292, 5, 47, "Output"],
Cell[79403, 2533, 289, 5, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79729, 2543, 2168, 63, 226, "Input"],
Cell[81900, 2608, 2034, 57, 84, "Output"],
Cell[83937, 2667, 313, 5, 47, "Output"],
Cell[84253, 2674, 313, 5, 47, "Output"],
Cell[84569, 2681, 312, 5, 47, "Output"],
Cell[84884, 2688, 312, 5, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85233, 2698, 2221, 64, 226, "Input"],
Cell[87457, 2764, 2494, 71, 144, "Output"],
Cell[89954, 2837, 117, 2, 47, "Output"],
Cell[90074, 2841, 117, 2, 47, "Output"],
Cell[90194, 2845, 119, 2, 47, "Output"],
Cell[90316, 2849, 117, 2, 47, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[90482, 2857, 97, 1, 26, "Subsubtitle"],
Cell[CellGroupData[{
Cell[90604, 2862, 2073, 58, 190, "Input"],
Cell[92680, 2922, 712, 14, 56, "Output"],
Cell[93395, 2938, 583, 9, 46, "Output"],
Cell[93981, 2949, 585, 9, 46, "Output"],
Cell[94569, 2960, 580, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95186, 2974, 2092, 60, 190, "Input"],
Cell[97281, 3036, 706, 19, 59, "Output"],
Cell[97990, 3057, 359, 6, 46, "Output"],
Cell[98352, 3065, 359, 6, 46, "Output"],
Cell[98714, 3073, 379, 7, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99130, 3085, 2051, 61, 193, "Input"],
Cell[101184, 3148, 916, 26, 59, "Output"],
Cell[102103, 3176, 259, 4, 47, "Output"],
Cell[102365, 3182, 257, 4, 47, "Output"],
Cell[102625, 3188, 274, 5, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102936, 3198, 2055, 61, 193, "Input"],
Cell[104994, 3261, 1350, 39, 70, "Output"],
Cell[106347, 3302, 265, 4, 47, "Output"],
Cell[106615, 3308, 265, 4, 47, "Output"],
Cell[106883, 3314, 282, 5, 47, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[107214, 3325, 153, 2, 26, "Subsubtitle"],
Cell[107370, 3329, 328, 10, 49, "Input"],
Cell[CellGroupData[{
Cell[107723, 3343, 2225, 56, 140, "Input"],
Cell[109951, 3401, 857, 15, 46, "Output"],
Cell[110811, 3418, 759, 11, 27, "Output"],
Cell[111573, 3431, 757, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112367, 3447, 2225, 56, 140, "Input"],
Cell[114595, 3505, 857, 15, 46, "Output"],
Cell[115455, 3522, 759, 11, 27, "Output"],
Cell[116217, 3535, 757, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117011, 3551, 2309, 59, 140, "Input"],
Cell[119323, 3612, 376, 12, 47, "Output"],
Cell[119702, 3626, 70, 1, 27, "Output"],
Cell[119775, 3629, 70, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119882, 3635, 2308, 59, 140, "Input"],
Cell[122193, 3696, 2059, 61, 70, "Output"],
Cell[124255, 3759, 94, 2, 47, "Output"],
Cell[124352, 3763, 92, 2, 47, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
