(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     73436,       2215]
NotebookOptionsPosition[     70118,       2094]
NotebookOutlinePosition[     70472,       2110]
CellTagsIndexPosition[     70429,       2107]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"S", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"\[Lambda]", " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "ii", "]"}], "-", 
         RowBox[{"x", "[", "jj", "]"}]}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "ii", "]"}], "-", 
         RowBox[{"a", "[", "jj", "]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"jj", ",", 
        RowBox[{"ii", "+", "1"}], ",", "2"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"ii", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573311741378993*^9, 3.5733117552585173`*^9}, {
  3.5733118057977858`*^9, 3.573311916620311*^9}, {3.57331196204815*^9, 
  3.573311964999834*^9}, {3.5733120410169563`*^9, 3.573312043664846*^9}, {
  3.5733120829740763`*^9, 3.5733121062592077`*^9}, {3.573312149914242*^9, 
  3.57331215009823*^9}}],

Cell[BoxData[
 RowBox[{"\[Lambda]", " ", 
  RowBox[{"Cos", "[", 
   RowBox[{
    RowBox[{"a", "[", "1", "]"}], "-", 
    RowBox[{"a", "[", "2", "]"}]}], "]"}], " ", 
  RowBox[{"F", "[", 
   RowBox[{
    RowBox[{"x", "[", "1", "]"}], "-", 
    RowBox[{"x", "[", "2", "]"}]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.5733118923966827`*^9, 3.5733119657206087`*^9}, 
   3.573312044392524*^9, {3.573312085903069*^9, 3.573312106986269*^9}, 
   3.5733121507187853`*^9, 3.5733126165658627`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S2", "=", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", "S"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312098723578*^9, 3.573312119731488*^9}, {
  3.573312163866777*^9, 3.573312164218369*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "-", 
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"a", "[", "1", "]"}], "-", 
      RowBox[{"a", "[", "2", "]"}]}], "]"}], " ", 
    RowBox[{"F", "[", 
     RowBox[{
      RowBox[{"x", "[", "1", "]"}], "-", 
      RowBox[{"x", "[", "2", "]"}]}], "]"}], " ", "\[Lambda]"}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{"a", "[", "1", "]"}], "-", 
       RowBox[{"a", "[", "2", "]"}]}], "]"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "-", 
       RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   1, -Cos[$CellContext`a[1] - $CellContext`a[
      2]] $CellContext`F[$CellContext`x[1] - $CellContext`x[2]], 
    Rational[1, 2] 
    Cos[$CellContext`a[1] - $CellContext`a[
       2]]^2 $CellContext`F[$CellContext`x[1] - $CellContext`x[2]]^2}, 0, 3, 
   1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.573312101828681*^9, 3.573312120672071*^9}, {
   3.573312152371339*^9, 3.5733121649426517`*^9}, 3.573312617153283*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S3", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{"S2", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "[", "1", "]"}], ",", "0", ",", 
        RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "2", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312168279784*^9, 3.57331219932584*^9}, {
  3.573312625976543*^9, 3.573312626383356*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "2"]}], "+", 
   RowBox[{
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "-", 
       RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   4 Pi^2, 0, Pi^2 $CellContext`F[$CellContext`x[1] - $CellContext`x[2]]^2}, 
   0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.573312181632699*^9, 3.573312200420477*^9}, 
   3.573312629602561*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Normal", "[", 
   RowBox[{"-", 
    RowBox[{"Log", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "\[Pi]"}], ")"}], "^", "2"}]], "S3"}], "]"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.573312561343134*^9, 3.573312641529084*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "4"]}], " ", 
  SuperscriptBox["\[Lambda]", "2"], " ", 
  SuperscriptBox[
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"]}]], "Output",
 CellChangeTimes->{{3.573312632325018*^9, 3.57331264208279*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"\[Lambda]", " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "ii", "]"}], "-", 
         RowBox[{"x", "[", "jj", "]"}]}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "ii", "]"}], "-", 
         RowBox[{"a", "[", "jj", "]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"jj", ",", 
        RowBox[{"ii", "+", "1"}], ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"ii", ",", "1", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573311741378993*^9, 3.5733117552585173`*^9}, {
  3.5733118057977858`*^9, 3.573311916620311*^9}, {3.57331196204815*^9, 
  3.573311964999834*^9}, {3.5733120410169563`*^9, 3.573312043664846*^9}, {
  3.5733120829740763`*^9, 3.5733121062592077`*^9}, {3.573312149914242*^9, 
  3.57331215009823*^9}, {3.573312209122903*^9, 3.573312210098011*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], "-", 
     RowBox[{"a", "[", "2", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "+", 
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], "-", 
     RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "2", "]"}], "-", 
     RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "2", "]"}], "-", 
     RowBox[{"x", "[", "3", "]"}]}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.5733118923966827`*^9, 3.5733119657206087`*^9}, 
   3.573312044392524*^9, {3.573312085903069*^9, 3.573312106986269*^9}, 
   3.5733121507187853`*^9, 3.573312210710064*^9, 3.573312644470611*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S2", "=", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", "S"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312098723578*^9, 3.573312119731488*^9}, {
  3.573312163866777*^9, 3.573312164218369*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "1", "]"}], "-", 
          RowBox[{"a", "[", "2", "]"}]}], "]"}]}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "1", "]"}], "-", 
         RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "2", "]"}], "-", 
         RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}]}]}], ")"}], " ", "\[Lambda]"}],
    "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "1", "]"}], "-", 
          RowBox[{"a", "[", "2", "]"}]}], "]"}], " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "1", "]"}], "-", 
          RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "1", "]"}], "-", 
          RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "1", "]"}], "-", 
          RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "2", "]"}], "-", 
          RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "2", "]"}], "-", 
          RowBox[{"x", "[", "3", "]"}]}], "]"}]}]}], ")"}], "2"], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   1, -Cos[$CellContext`a[1] - $CellContext`a[
       2]] $CellContext`F[$CellContext`x[1] - $CellContext`x[2]] - 
    Cos[$CellContext`a[1] - $CellContext`a[
      3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[3]] - 
    Cos[$CellContext`a[2] - $CellContext`a[
      3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[3]], 
    Rational[1, 2] (
      Cos[$CellContext`a[1] - $CellContext`a[
         2]] $CellContext`F[$CellContext`x[1] - $CellContext`x[2]] + 
      Cos[$CellContext`a[1] - $CellContext`a[
         3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[3]] + 
      Cos[$CellContext`a[2] - $CellContext`a[
         3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[3]])^2}, 0, 3, 
   1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.573312101828681*^9, 3.573312120672071*^9}, {
   3.573312152371339*^9, 3.5733121649426517`*^9}, 3.573312213165697*^9, 
   3.573312645174107*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp1", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"S2", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "1", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312168279784*^9, 3.57331223730457*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", "\[Pi]"}], "-", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"a", "[", "2", "]"}], "-", 
        RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
      RowBox[{"F", "[", 
       RowBox[{
        RowBox[{"x", "[", "2", "]"}], "-", 
        RowBox[{"x", "[", "3", "]"}]}], "]"}]}], ")"}], " ", "\[Lambda]"}], 
   "+", 
   RowBox[{
    FractionBox["1", "2"], " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "2", "]"}], "-", 
         RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "2", "]"}], "-", 
          RowBox[{"a", "[", "3", "]"}]}], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "2", "]"}], "-", 
          RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"]}]}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   2 Pi, (-2) Pi 
    Cos[$CellContext`a[2] - $CellContext`a[
      3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[3]], 
    Rational[1, 2] 
    Pi ($CellContext`F[$CellContext`x[1] - $CellContext`x[2]]^2 + 
     2 Cos[$CellContext`a[2] - $CellContext`a[
        3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[
        2]] $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]] + $CellContext`F[$CellContext`x[1] - $CellContext`x[3]]^2 + 
     2 Cos[$CellContext`a[2] - $CellContext`a[
         3]]^2 $CellContext`F[$CellContext`x[2] - $CellContext`x[3]]^2)}, 0, 
   3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.573312181632699*^9, 3.5733122443040857`*^9}, 
   3.5733126502627077`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp2", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"tmp1", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "2", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312244513152*^9, 3.573312255144034*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "2"]}], "+", 
   RowBox[{
    SuperscriptBox["\[Pi]", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"]}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   4 Pi^2, 0, 
    Pi^2 ($CellContext`F[$CellContext`x[1] - $CellContext`x[
        2]]^2 + $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]]^2 + $CellContext`F[$CellContext`x[2] - $CellContext`x[3]]^2)}, 0, 
   3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.5733122497666063`*^9, 3.573312257185153*^9}, 
   3.573312651922834*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S3", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"tmp2", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "3", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312252489056*^9, 3.573312257528118*^9}, {
  3.573312648579349*^9, 3.573312648928404*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"8", " ", 
    SuperscriptBox["\[Pi]", "3"]}], "+", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[Pi]", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"]}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   8 Pi^3, 0, 2 
    Pi^3 ($CellContext`F[$CellContext`x[1] - $CellContext`x[
        2]]^2 + $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]]^2 + $CellContext`F[$CellContext`x[2] - $CellContext`x[3]]^2)}, 0, 
   3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.573312259302134*^9, 3.573312652013926*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Normal", "[", 
   RowBox[{"-", 
    RowBox[{"Log", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "\[Pi]"}], ")"}], "^", "3"}]], "S3"}], "]"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.5733126550732718`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "4"]}], " ", 
  SuperscriptBox["\[Lambda]", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "-", 
       RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "-", 
       RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "2", "]"}], "-", 
       RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5733126559360332`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"\[Lambda]", " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "ii", "]"}], "-", 
         RowBox[{"x", "[", "jj", "]"}]}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "ii", "]"}], "-", 
         RowBox[{"a", "[", "jj", "]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"jj", ",", 
        RowBox[{"ii", "+", "1"}], ",", "4"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"ii", ",", "1", ",", "4"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573311741378993*^9, 3.5733117552585173`*^9}, {
  3.5733118057977858`*^9, 3.573311916620311*^9}, {3.57331196204815*^9, 
  3.573311964999834*^9}, {3.5733120410169563`*^9, 3.573312043664846*^9}, {
  3.5733120829740763`*^9, 3.5733121062592077`*^9}, {3.573312149914242*^9, 
  3.57331215009823*^9}, {3.573312209122903*^9, 3.573312210098011*^9}, {
  3.573312383786707*^9, 3.57331238535253*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], "-", 
     RowBox[{"a", "[", "2", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "+", 
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], "-", 
     RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "2", "]"}], "-", 
     RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "2", "]"}], "-", 
     RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], "-", 
     RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "+", 
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "2", "]"}], "-", 
     RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "2", "]"}], "-", 
     RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "+", 
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "3", "]"}], "-", 
     RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "3", "]"}], "-", 
     RowBox[{"x", "[", "4", "]"}]}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.5733118923966827`*^9, 3.5733119657206087`*^9}, 
   3.573312044392524*^9, {3.573312085903069*^9, 3.573312106986269*^9}, 
   3.5733121507187853`*^9, 3.573312210710064*^9, 3.5733123860758667`*^9, 
   3.573312666602818*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S2", "=", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", "S"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312098723578*^9, 3.573312119731488*^9}, {
  3.573312163866777*^9, 3.573312164218369*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "1", "]"}], "-", 
          RowBox[{"a", "[", "2", "]"}]}], "]"}]}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "1", "]"}], "-", 
         RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "2", "]"}], "-", 
         RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "1", "]"}], "-", 
         RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "2", "]"}], "-", 
         RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "3", "]"}], "-", 
         RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "3", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}]}]}], ")"}], " ", "\[Lambda]"}],
    "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "1", "]"}], "-", 
          RowBox[{"a", "[", "2", "]"}]}], "]"}], " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "1", "]"}], "-", 
          RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "1", "]"}], "-", 
          RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "1", "]"}], "-", 
          RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "2", "]"}], "-", 
          RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "2", "]"}], "-", 
          RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "1", "]"}], "-", 
          RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "1", "]"}], "-", 
          RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "2", "]"}], "-", 
          RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "2", "]"}], "-", 
          RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "3", "]"}], "-", 
          RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "3", "]"}], "-", 
          RowBox[{"x", "[", "4", "]"}]}], "]"}]}]}], ")"}], "2"], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   1, -Cos[$CellContext`a[1] - $CellContext`a[
       2]] $CellContext`F[$CellContext`x[1] - $CellContext`x[2]] - 
    Cos[$CellContext`a[1] - $CellContext`a[
      3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[3]] - 
    Cos[$CellContext`a[2] - $CellContext`a[
      3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[3]] - 
    Cos[$CellContext`a[1] - $CellContext`a[
      4]] $CellContext`F[$CellContext`x[1] - $CellContext`x[4]] - 
    Cos[$CellContext`a[2] - $CellContext`a[
      4]] $CellContext`F[$CellContext`x[2] - $CellContext`x[4]] - 
    Cos[$CellContext`a[3] - $CellContext`a[
      4]] $CellContext`F[$CellContext`x[3] - $CellContext`x[4]], 
    Rational[1, 2] (
      Cos[$CellContext`a[1] - $CellContext`a[
         2]] $CellContext`F[$CellContext`x[1] - $CellContext`x[2]] + 
      Cos[$CellContext`a[1] - $CellContext`a[
         3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[3]] + 
      Cos[$CellContext`a[2] - $CellContext`a[
         3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[3]] + 
      Cos[$CellContext`a[1] - $CellContext`a[
         4]] $CellContext`F[$CellContext`x[1] - $CellContext`x[4]] + 
      Cos[$CellContext`a[2] - $CellContext`a[
         4]] $CellContext`F[$CellContext`x[2] - $CellContext`x[4]] + 
      Cos[$CellContext`a[3] - $CellContext`a[
         4]] $CellContext`F[$CellContext`x[3] - $CellContext`x[4]])^2}, 0, 3, 
   1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.573312101828681*^9, 3.573312120672071*^9}, {
   3.573312152371339*^9, 3.5733121649426517`*^9}, 3.573312213165697*^9, 
   3.5733123872897997`*^9, 3.573312667219988*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp1", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"S2", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "1", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312168279784*^9, 3.57331223730457*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", "\[Pi]"}], "-", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"a", "[", "2", "]"}], "-", 
           RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
         RowBox[{"F", "[", 
          RowBox[{
           RowBox[{"x", "[", "2", "]"}], "-", 
           RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"a", "[", "2", "]"}], "-", 
           RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
         RowBox[{"F", "[", 
          RowBox[{
           RowBox[{"x", "[", "2", "]"}], "-", 
           RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"a", "[", "3", "]"}], "-", 
           RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
         RowBox[{"F", "[", 
          RowBox[{
           RowBox[{"x", "[", "3", "]"}], "-", 
           RowBox[{"x", "[", "4", "]"}]}], "]"}]}]}], ")"}]}], ")"}], " ", 
    "\[Lambda]"}], "+", 
   RowBox[{
    FractionBox["1", "2"], " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "3", "]"}], "-", 
         RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{
            RowBox[{"a", "[", "2", "]"}], "-", 
            RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"x", "[", "1", "]"}], "-", 
            RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{
            RowBox[{"a", "[", "2", "]"}], "-", 
            RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"x", "[", "1", "]"}], "-", 
            RowBox[{"x", "[", "4", "]"}]}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"a", "[", "2", "]"}], "-", 
             RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"x", "[", "2", "]"}], "-", 
             RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"a", "[", "2", "]"}], "-", 
             RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"x", "[", "2", "]"}], "-", 
             RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"a", "[", "3", "]"}], "-", 
             RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
           RowBox[{"F", "[", 
            RowBox[{
             RowBox[{"x", "[", "3", "]"}], "-", 
             RowBox[{"x", "[", "4", "]"}]}], "]"}]}]}], ")"}], "2"]}]}], 
     ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   2 Pi, (-2) 
    Pi (Cos[$CellContext`a[2] - $CellContext`a[
        3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[3]] + 
     Cos[$CellContext`a[2] - $CellContext`a[
        4]] $CellContext`F[$CellContext`x[2] - $CellContext`x[4]] + 
     Cos[$CellContext`a[3] - $CellContext`a[
        4]] $CellContext`F[$CellContext`x[3] - $CellContext`x[4]]), 
    Rational[1, 2] 
    Pi ($CellContext`F[$CellContext`x[1] - $CellContext`x[
        2]]^2 + $CellContext`F[$CellContext`x[1] - $CellContext`x[3]]^2 + 
     2 Cos[$CellContext`a[3] - $CellContext`a[
        4]] $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[
        4]] + $CellContext`F[$CellContext`x[1] - $CellContext`x[4]]^2 + 
     2 $CellContext`F[$CellContext`x[1] - $CellContext`x[2]] (
       Cos[$CellContext`a[2] - $CellContext`a[
          3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[3]] + 
       Cos[$CellContext`a[2] - $CellContext`a[
          4]] $CellContext`F[$CellContext`x[1] - $CellContext`x[4]]) + 
     2 (Cos[$CellContext`a[2] - $CellContext`a[
           3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[3]] + 
        Cos[$CellContext`a[2] - $CellContext`a[
           4]] $CellContext`F[$CellContext`x[2] - $CellContext`x[4]] + 
        Cos[$CellContext`a[3] - $CellContext`a[
           4]] $CellContext`F[$CellContext`x[3] - $CellContext`x[4]])^2)}, 0, 
   3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.573312181632699*^9, 3.5733122443040857`*^9}, 
   3.573312465817955*^9, 3.573312738311131*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp2", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"tmp1", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "2", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312244513152*^9, 3.573312255144034*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "2"]}], "-", 
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[Pi]", "2"], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"a", "[", "3", "]"}], "-", 
        RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
      RowBox[{"F", "[", 
       RowBox[{
        RowBox[{"x", "[", "3", "]"}], "-", 
        RowBox[{"x", "[", "4", "]"}]}], "]"}]}], ")"}], " ", "\[Lambda]"}], 
   "+", 
   RowBox[{
    SuperscriptBox["\[Pi]", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "3", "]"}], "-", 
         RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "3", "]"}], "-", 
         RowBox[{"a", "[", "4", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}]}], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "3", "]"}], "-", 
          RowBox[{"a", "[", "4", "]"}]}], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "3", "]"}], "-", 
          RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"]}]}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   4 Pi^2, (-4) Pi^2 
    Cos[$CellContext`a[3] - $CellContext`a[
      4]] $CellContext`F[$CellContext`x[3] - $CellContext`x[4]], 
    Pi^2 ($CellContext`F[$CellContext`x[1] - $CellContext`x[
        2]]^2 + $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]]^2 + $CellContext`F[$CellContext`x[2] - $CellContext`x[3]]^2 + 
     2 Cos[$CellContext`a[3] - $CellContext`a[
        4]] $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[
        4]] + $CellContext`F[$CellContext`x[1] - $CellContext`x[4]]^2 + 
     2 Cos[$CellContext`a[3] - $CellContext`a[
        4]] $CellContext`F[$CellContext`x[2] - $CellContext`x[
        3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[
        4]] + $CellContext`F[$CellContext`x[2] - $CellContext`x[4]]^2 + 
     2 Cos[$CellContext`a[3] - $CellContext`a[
         4]]^2 $CellContext`F[$CellContext`x[3] - $CellContext`x[4]]^2)}, 0, 
   3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.5733122497666063`*^9, 3.573312257185153*^9}, 
   3.573312474775772*^9, 3.573312746961973*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp3", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"tmp2", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "3", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312252489056*^9, 3.573312257528118*^9}, {
  3.573312391854907*^9, 3.573312392287537*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"8", " ", 
    SuperscriptBox["\[Pi]", "3"]}], "+", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[Pi]", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "3", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"]}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   8 Pi^3, 0, 2 
    Pi^3 ($CellContext`F[$CellContext`x[1] - $CellContext`x[
        2]]^2 + $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]]^2 + $CellContext`F[$CellContext`x[2] - $CellContext`x[
        3]]^2 + $CellContext`F[$CellContext`x[1] - $CellContext`x[
        4]]^2 + $CellContext`F[$CellContext`x[2] - $CellContext`x[
        4]]^2 + $CellContext`F[$CellContext`x[3] - $CellContext`x[4]]^2)}, 0, 
   3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.573312259302134*^9, 3.573312477207555*^9, 
  3.5733127486188*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S3", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{"tmp3", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", "4", "]"}], ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312398592565*^9, 3.573312400812395*^9}, {
  3.573312553311798*^9, 3.5733125574677887`*^9}, {3.573312679080886*^9, 
  3.5733126793756104`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"16", " ", 
    SuperscriptBox["\[Pi]", "4"]}], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "3", "]"}], "-", 
         RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"]}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   16 Pi^4, 0, 4 
    Pi^4 ($CellContext`F[$CellContext`x[1] - $CellContext`x[
        2]]^2 + $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]]^2 + $CellContext`F[$CellContext`x[2] - $CellContext`x[
        3]]^2 + $CellContext`F[$CellContext`x[1] - $CellContext`x[
        4]]^2 + $CellContext`F[$CellContext`x[2] - $CellContext`x[
        4]]^2 + $CellContext`F[$CellContext`x[3] - $CellContext`x[4]]^2)}, 0, 
   3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.5733124772651052`*^9, 3.573312557930553*^9, 
  3.573312748678111*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Normal", "[", 
   RowBox[{"-", 
    RowBox[{"Log", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "\[Pi]"}], ")"}], "^", "4"}]], "S3"}], "]"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5733126550732718`*^9, 3.573312675248735*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "4"]}], " ", 
  SuperscriptBox["\[Lambda]", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "-", 
       RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "-", 
       RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "2", "]"}], "-", 
       RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "-", 
       RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "2", "]"}], "-", 
       RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "3", "]"}], "-", 
       RowBox[{"x", "[", "4", "]"}]}], "]"}], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.573312748744331*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Lambda]", " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "ii", "]"}], "-", 
          RowBox[{"x", "[", "jj", "]"}]}], "]"}], 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "ii", "]"}], "-", 
          RowBox[{"a", "[", "jj", "]"}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Lambda]", "^", "2"}], " ", 
        RowBox[{"F2", "[", 
         RowBox[{
          RowBox[{"x", "[", "ii", "]"}], "-", 
          RowBox[{"x", "[", "jj", "]"}]}], "]"}], 
        RowBox[{"Cos", "[", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"a", "[", "ii", "]"}], "-", 
            RowBox[{"a", "[", "jj", "]"}]}], ")"}]}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"jj", ",", 
        RowBox[{"ii", "+", "1"}], ",", "2"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"ii", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573311741378993*^9, 3.5733117552585173`*^9}, {
  3.5733118057977858`*^9, 3.573311916620311*^9}, {3.57331196204815*^9, 
  3.573311964999834*^9}, {3.5733120410169563`*^9, 3.573312043664846*^9}, {
  3.5733120829740763`*^9, 3.5733121062592077`*^9}, {3.573312149914242*^9, 
  3.57331215009823*^9}, {3.573313354046459*^9, 3.57331336527844*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], "-", 
     RowBox[{"a", "[", "2", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[Lambda]", "2"], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", "[", "1", "]"}], "-", 
       RowBox[{"a", "[", "2", "]"}]}], ")"}]}], "]"}], " ", 
   RowBox[{"F2", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "2", "]"}]}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.5733118923966827`*^9, 3.5733119657206087`*^9}, 
   3.573312044392524*^9, {3.573312085903069*^9, 3.573312106986269*^9}, 
   3.5733121507187853`*^9, 3.5733126165658627`*^9, 3.573313366284277*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S2", "=", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", "S"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312098723578*^9, 3.573312119731488*^9}, {
  3.573312163866777*^9, 3.573312164218369*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "-", 
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"a", "[", "1", "]"}], "-", 
      RowBox[{"a", "[", "2", "]"}]}], "]"}], " ", 
    RowBox[{"F", "[", 
     RowBox[{
      RowBox[{"x", "[", "1", "]"}], "-", 
      RowBox[{"x", "[", "2", "]"}]}], "]"}], " ", "\[Lambda]"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "1", "]"}], "-", 
          RowBox[{"a", "[", "2", "]"}]}], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "1", "]"}], "-", 
          RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"]}], "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"a", "[", "1", "]"}], "-", 
           RowBox[{"a", "[", "2", "]"}]}], ")"}]}], "]"}], " ", 
       RowBox[{"F2", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}]}]}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   1, -Cos[$CellContext`a[1] - $CellContext`a[
      2]] $CellContext`F[$CellContext`x[1] - $CellContext`x[2]], 
    Rational[1, 2] 
     Cos[$CellContext`a[1] - $CellContext`a[
        2]]^2 $CellContext`F[$CellContext`x[1] - $CellContext`x[2]]^2 - 
    Cos[2 ($CellContext`a[1] - $CellContext`a[
       2])] $CellContext`F2[$CellContext`x[1] - $CellContext`x[2]]}, 0, 3, 1],
  
  Editable->False]], "Output",
 CellChangeTimes->{{3.573312101828681*^9, 3.573312120672071*^9}, {
   3.573312152371339*^9, 3.5733121649426517`*^9}, 3.573312617153283*^9, 
   3.573313370808175*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S3", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{"S2", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", "[", "1", "]"}], ",", "0", ",", 
        RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "2", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312168279784*^9, 3.57331219932584*^9}, {
  3.573312625976543*^9, 3.573312626383356*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "2"]}], "+", 
   RowBox[{
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "-", 
       RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   4 Pi^2, 0, Pi^2 $CellContext`F[$CellContext`x[1] - $CellContext`x[2]]^2}, 
   0, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.573312181632699*^9, 3.573312200420477*^9}, 
   3.573312629602561*^9, 3.573313380965711*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Normal", "[", 
   RowBox[{"-", 
    RowBox[{"Log", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "\[Pi]"}], ")"}], "^", "2"}]], "S3"}], "]"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.573312561343134*^9, 3.573312641529084*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "4"]}], " ", 
  SuperscriptBox["\[Lambda]", "2"], " ", 
  SuperscriptBox[
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"]}]], "Output",
 CellChangeTimes->{{3.573312632325018*^9, 3.57331264208279*^9}, 
   3.573313382104*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Lambda]", " ", 
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "ii", "]"}], "-", 
          RowBox[{"x", "[", "jj", "]"}]}], "]"}], 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "ii", "]"}], "-", 
          RowBox[{"a", "[", "jj", "]"}]}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"\[Lambda]", "^", "2"}], " ", 
        RowBox[{"F2", "[", 
         RowBox[{
          RowBox[{"x", "[", "ii", "]"}], "-", 
          RowBox[{"x", "[", "jj", "]"}]}], "]"}], 
        RowBox[{"Cos", "[", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"a", "[", "ii", "]"}], "-", 
            RowBox[{"a", "[", "jj", "]"}]}], ")"}]}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"jj", ",", 
        RowBox[{"ii", "+", "1"}], ",", "3"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"ii", ",", "1", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573311741378993*^9, 3.5733117552585173`*^9}, {
   3.5733118057977858`*^9, 3.573311916620311*^9}, {3.57331196204815*^9, 
   3.573311964999834*^9}, {3.5733120410169563`*^9, 3.573312043664846*^9}, {
   3.5733120829740763`*^9, 3.5733121062592077`*^9}, {3.573312149914242*^9, 
   3.57331215009823*^9}, {3.573312209122903*^9, 3.573312210098011*^9}, 
   3.573313396215288*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], "-", 
     RowBox[{"a", "[", "2", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "+", 
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], "-", 
     RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
  RowBox[{"\[Lambda]", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"a", "[", "2", "]"}], "-", 
     RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
   RowBox[{"F", "[", 
    RowBox[{
     RowBox[{"x", "[", "2", "]"}], "-", 
     RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[Lambda]", "2"], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", "[", "1", "]"}], "-", 
       RowBox[{"a", "[", "2", "]"}]}], ")"}]}], "]"}], " ", 
   RowBox[{"F2", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[Lambda]", "2"], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", "[", "1", "]"}], "-", 
       RowBox[{"a", "[", "3", "]"}]}], ")"}]}], "]"}], " ", 
   RowBox[{"F2", "[", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], "-", 
     RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["\[Lambda]", "2"], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", "[", "2", "]"}], "-", 
       RowBox[{"a", "[", "3", "]"}]}], ")"}]}], "]"}], " ", 
   RowBox[{"F2", "[", 
    RowBox[{
     RowBox[{"x", "[", "2", "]"}], "-", 
     RowBox[{"x", "[", "3", "]"}]}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.5733118923966827`*^9, 3.5733119657206087`*^9}, 
   3.573312044392524*^9, {3.573312085903069*^9, 3.573312106986269*^9}, 
   3.5733121507187853`*^9, 3.573312210710064*^9, 3.573312644470611*^9, 
   3.573313396926757*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S2", "=", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", "S"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312098723578*^9, 3.573312119731488*^9}, {
  3.573312163866777*^9, 3.573312164218369*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "1", "]"}], "-", 
          RowBox[{"a", "[", "2", "]"}]}], "]"}]}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "1", "]"}], "-", 
         RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "2", "]"}], "-", 
         RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}]}]}], ")"}], " ", "\[Lambda]"}],
    "+", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"a", "[", "1", "]"}], "-", 
             RowBox[{"a", "[", "2", "]"}]}], "]"}]}], " ", 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"x", "[", "1", "]"}], "-", 
            RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{
            RowBox[{"a", "[", "1", "]"}], "-", 
            RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"x", "[", "1", "]"}], "-", 
            RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{
            RowBox[{"a", "[", "2", "]"}], "-", 
            RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
          RowBox[{"F", "[", 
           RowBox[{
            RowBox[{"x", "[", "2", "]"}], "-", 
            RowBox[{"x", "[", "3", "]"}]}], "]"}]}]}], ")"}], "2"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Cos", "[", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"a", "[", "1", "]"}], "-", 
               RowBox[{"a", "[", "2", "]"}]}], ")"}]}], "]"}]}], " ", 
          RowBox[{"F2", "[", 
           RowBox[{
            RowBox[{"x", "[", "1", "]"}], "-", 
            RowBox[{"x", "[", "2", "]"}]}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"a", "[", "1", "]"}], "-", 
              RowBox[{"a", "[", "3", "]"}]}], ")"}]}], "]"}], " ", 
          RowBox[{"F2", "[", 
           RowBox[{
            RowBox[{"x", "[", "1", "]"}], "-", 
            RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "-", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"a", "[", "2", "]"}], "-", 
              RowBox[{"a", "[", "3", "]"}]}], ")"}]}], "]"}], " ", 
          RowBox[{"F2", "[", 
           RowBox[{
            RowBox[{"x", "[", "2", "]"}], "-", 
            RowBox[{"x", "[", "3", "]"}]}], "]"}]}]}], ")"}]}]}], ")"}], " ", 
    
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   1, -Cos[$CellContext`a[1] - $CellContext`a[
       2]] $CellContext`F[$CellContext`x[1] - $CellContext`x[2]] - 
    Cos[$CellContext`a[1] - $CellContext`a[
      3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[3]] - 
    Cos[$CellContext`a[2] - $CellContext`a[
      3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[3]], 
    Rational[1, 
      2] ((-Cos[$CellContext`a[1] - $CellContext`a[
          2]] $CellContext`F[$CellContext`x[1] - $CellContext`x[2]] - 
       Cos[$CellContext`a[1] - $CellContext`a[
         3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[3]] - 
       Cos[$CellContext`a[2] - $CellContext`a[
         3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[3]])^2 + 
     2 (-Cos[2 ($CellContext`a[1] - $CellContext`a[
           2])] $CellContext`F2[$CellContext`x[1] - $CellContext`x[2]] - 
       Cos[2 ($CellContext`a[1] - $CellContext`a[
          3])] $CellContext`F2[$CellContext`x[1] - $CellContext`x[3]] - 
       Cos[2 ($CellContext`a[2] - $CellContext`a[
          3])] $CellContext`F2[$CellContext`x[2] - $CellContext`x[3]]))}, 0, 
   3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.573312101828681*^9, 3.573312120672071*^9}, {
   3.573312152371339*^9, 3.5733121649426517`*^9}, 3.573312213165697*^9, 
   3.573312645174107*^9, 3.573313398216404*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp1", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"S2", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "1", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312168279784*^9, 3.57331223730457*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", "\[Pi]"}], "-", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"a", "[", "2", "]"}], "-", 
        RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
      RowBox[{"F", "[", 
       RowBox[{
        RowBox[{"x", "[", "2", "]"}], "-", 
        RowBox[{"x", "[", "3", "]"}]}], "]"}]}], ")"}], " ", "\[Lambda]"}], 
   "+", 
   RowBox[{
    FractionBox["1", "2"], " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"a", "[", "2", "]"}], "-", 
         RowBox[{"a", "[", "3", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], " ", 
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}]}], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"a", "[", "2", "]"}], "-", 
          RowBox[{"a", "[", "3", "]"}]}], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"F", "[", 
         RowBox[{
          RowBox[{"x", "[", "2", "]"}], "-", 
          RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"]}], "-", 
      RowBox[{"4", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"a", "[", "2", "]"}], "-", 
           RowBox[{"a", "[", "3", "]"}]}], ")"}]}], "]"}], " ", 
       RowBox[{"F2", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}]}]}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   2 Pi, (-2) Pi 
    Cos[$CellContext`a[2] - $CellContext`a[
      3]] $CellContext`F[$CellContext`x[2] - $CellContext`x[3]], 
    Rational[1, 2] 
    Pi ($CellContext`F[$CellContext`x[1] - $CellContext`x[2]]^2 + 
     2 Cos[$CellContext`a[2] - $CellContext`a[
        3]] $CellContext`F[$CellContext`x[1] - $CellContext`x[
        2]] $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]] + $CellContext`F[$CellContext`x[1] - $CellContext`x[3]]^2 + 
     2 Cos[$CellContext`a[2] - $CellContext`a[
         3]]^2 $CellContext`F[$CellContext`x[2] - $CellContext`x[3]]^2 - 4 
     Cos[2 ($CellContext`a[2] - $CellContext`a[
        3])] $CellContext`F2[$CellContext`x[2] - $CellContext`x[3]])}, 0, 3, 
   1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.573312181632699*^9, 3.5733122443040857`*^9}, 
   3.5733126502627077`*^9, 3.573313408047388*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp2", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"tmp1", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "2", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312244513152*^9, 3.573312255144034*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["\[Pi]", "2"]}], "+", 
   RowBox[{
    SuperscriptBox["\[Pi]", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"]}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   4 Pi^2, 0, 
    Pi^2 ($CellContext`F[$CellContext`x[1] - $CellContext`x[
        2]]^2 + $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]]^2 + $CellContext`F[$CellContext`x[2] - $CellContext`x[3]]^2)}, 0, 
   3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.5733122497666063`*^9, 3.573312257185153*^9}, 
   3.573312651922834*^9, 3.5733134116375113`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S3", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"tmp2", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "[", "3", "]"}], ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.573312252489056*^9, 3.573312257528118*^9}, {
  3.573312648579349*^9, 3.573312648928404*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"8", " ", 
    SuperscriptBox["\[Pi]", "3"]}], "+", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[Pi]", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "1", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"F", "[", 
        RowBox[{
         RowBox[{"x", "[", "2", "]"}], "-", 
         RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"]}], ")"}], " ", 
    SuperscriptBox["\[Lambda]", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Lambda]", "]"}], "3"],
    SeriesData[$CellContext`\[Lambda], 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Lambda], 0, {
   8 Pi^3, 0, 2 
    Pi^3 ($CellContext`F[$CellContext`x[1] - $CellContext`x[
        2]]^2 + $CellContext`F[$CellContext`x[1] - $CellContext`x[
        3]]^2 + $CellContext`F[$CellContext`x[2] - $CellContext`x[3]]^2)}, 0, 
   3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.573312259302134*^9, 3.573312652013926*^9, 
  3.5733134127347593`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Normal", "[", 
   RowBox[{"-", 
    RowBox[{"Log", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "\[Pi]"}], ")"}], "^", "3"}]], "S3"}], "]"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.5733126550732718`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "4"]}], " ", 
  SuperscriptBox["\[Lambda]", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "-", 
       RowBox[{"x", "[", "2", "]"}]}], "]"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "-", 
       RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"F", "[", 
      RowBox[{
       RowBox[{"x", "[", "2", "]"}], "-", 
       RowBox[{"x", "[", "3", "]"}]}], "]"}], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5733126559360332`*^9, 3.5733134152549953`*^9}]
}, Open  ]]
},
WindowSize->{740, 867},
WindowMargins->{{241, Automatic}, {Automatic, 22}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 22, \
2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 945, 24, 27, "Input"],
Cell[1527, 48, 488, 12, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2052, 65, 344, 9, 27, "Input"],
Cell[2399, 76, 1407, 39, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3843, 120, 535, 15, 27, "Input"],
Cell[4381, 137, 793, 23, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5211, 165, 347, 11, 49, "Input"],
Cell[5561, 178, 337, 10, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5935, 193, 991, 24, 27, "Input"],
Cell[6929, 219, 1099, 31, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8065, 255, 344, 9, 27, "Input"],
Cell[8412, 266, 3294, 91, 96, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11743, 362, 297, 8, 27, "Input"],
Cell[12043, 372, 2717, 75, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14797, 452, 300, 8, 27, "Input"],
Cell[15100, 462, 1327, 38, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16464, 505, 347, 9, 27, "Input"],
Cell[16814, 516, 1309, 37, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18160, 558, 325, 11, 49, "Input"],
Cell[18488, 571, 683, 22, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19208, 598, 1039, 25, 27, "Input"],
Cell[20250, 625, 1982, 59, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22269, 689, 344, 9, 27, "Input"],
Cell[22616, 700, 5844, 157, 127, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28497, 862, 297, 8, 27, "Input"],
Cell[28797, 872, 6104, 161, 147, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34938, 1038, 300, 8, 27, "Input"],
Cell[35241, 1048, 4115, 110, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39393, 1163, 349, 9, 27, "Input"],
Cell[39745, 1174, 2043, 56, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41825, 1235, 441, 11, 27, "Input"],
Cell[42269, 1248, 2049, 56, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44355, 1309, 349, 11, 49, "Input"],
Cell[44707, 1322, 1161, 37, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45905, 1364, 1437, 37, 43, "Input"],
Cell[47345, 1403, 899, 25, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48281, 1433, 344, 9, 27, "Input"],
Cell[48628, 1444, 2011, 56, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50676, 1505, 535, 15, 27, "Input"],
Cell[51214, 1522, 815, 23, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52066, 1550, 347, 11, 49, "Input"],
Cell[52416, 1563, 360, 11, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52813, 1579, 1468, 38, 43, "Input"],
Cell[54284, 1619, 2229, 68, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56550, 1692, 344, 9, 27, "Input"],
Cell[56897, 1703, 5143, 138, 116, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62077, 1846, 297, 8, 27, "Input"],
Cell[62377, 1856, 3239, 88, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65653, 1949, 300, 8, 27, "Input"],
Cell[65956, 1959, 1351, 38, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67344, 2002, 347, 9, 27, "Input"],
Cell[67694, 2013, 1336, 38, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69067, 2056, 325, 11, 49, "Input"],
Cell[69395, 2069, 707, 22, 46, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
