(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     46719,       1351]
NotebookOptionsPosition[     44036,       1262]
NotebookOutlinePosition[     44389,       1278]
CellTagsIndexPosition[     44346,       1275]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Bosons", "Subsubtitle",
 CellChangeTimes->{{3.568023357584907*^9, 3.568023362498035*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"fn", "[", "q_", "]"}], "=", 
    FractionBox[
     RowBox[{" ", 
      RowBox[{"2", 
       RowBox[{"Gamma", "[", 
        RowBox[{
         RowBox[{"2", " ", "q"}], "-", "1"}], "]"}]}]}], 
     RowBox[{
      RowBox[{"4", "^", "q"}], " ", 
      RowBox[{
       RowBox[{"Gamma", "[", "q", "]"}], "^", "2"}]}]]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fn2", "[", "q_", "]"}], "=", 
   FractionBox["1", 
    RowBox[{
     RowBox[{"2", "^", 
      RowBox[{"(", 
       RowBox[{"q", "-", "1"}], ")"}]}], " ", 
     RowBox[{"Gamma", "[", "q", "]"}]}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.567961236936968*^9, 3.567961241687131*^9}, {
   3.5680234123669577`*^9, 3.568023419550067*^9}, {3.5680241562709093`*^9, 
   3.568024170893456*^9}, {3.572957637980177*^9, 3.572957643643777*^9}, 
   3.572957707941141*^9, {3.572957886535479*^9, 3.572957888791112*^9}, {
   3.572958368031539*^9, 3.572958372255705*^9}, {3.572958500819206*^9, 
   3.57295850963525*^9}, {3.572958577889587*^9, 3.57295858790552*^9}, 
   3.572959020119296*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"asym1", "[", "q_", "]"}], "=", 
    RowBox[{
     FractionBox["R", 
      RowBox[{"r", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "q"}], "-", "1"}], ")"}]}]], 
     RowBox[{"fn", "[", "q", "]"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"asym2", "[", "q_", "]"}], "=", 
   RowBox[{
    FractionBox["R", 
     RowBox[{"r", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "q"}], "-", "1"}], ")"}]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"fn", "[", "q", "]"}], "+", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "r"}], " ", "R"}], "]"}], 
       RowBox[{"Cos", "[", 
        RowBox[{"a", " ", "R"}], "]"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", " ", "R"}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"q", "-", "1"}], ")"}]}], 
       RowBox[{"fn2", "[", "q", "]"}]}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.572958021165534*^9, 3.5729580745423117`*^9}, {
  3.572958120358234*^9, 3.572958174131978*^9}, {3.572958282472995*^9, 
  3.572958319368853*^9}, {3.572959021998354*^9, 3.572959025662051*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"repl", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R", "\[Rule]", "5."}], ",", 
     RowBox[{"a", "\[Rule]", "0."}], ",", 
     RowBox[{"r", "\[Rule]", "0.898"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.572958219130784*^9, 3.5729582673048553`*^9}, {
   3.5729585202259903`*^9, 3.5729585403616943`*^9}, 3.572958698753846*^9, {
   3.572958729993967*^9, 3.572958735608951*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "^", 
          "2"}], "+", 
         RowBox[{"r", "^", "2"}]}], ")"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp", "/.", "repl"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"asym1", "[", "1", "]"}], "/.", "repl"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"tmp", "-", 
     RowBox[{"asym1", "[", "1", "]"}]}], ")"}], "/.", "repl"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"tmp", "-", 
    RowBox[{"asym2", "[", "1", "]"}]}], ")"}], "/.", "repl"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611173533363`*^9}, {
  3.567961152912751*^9, 3.5679611567603292`*^9}, {3.5679612310570917`*^9, 
  3.5679612330328703`*^9}, {3.5680220060129757`*^9, 3.568022013239789*^9}, {
  3.568022374113757*^9, 3.568022489195465*^9}, {3.568022527095962*^9, 
  3.5680225827642183`*^9}, {3.56802267751019*^9, 3.5680227483489428`*^9}, {
  3.568023351890585*^9, 3.568023352033543*^9}, {3.568023423629925*^9, 
  3.568023425806036*^9}, {3.57295760427702*^9, 3.5729576166221437`*^9}, {
  3.572957701535413*^9, 3.5729577017031727`*^9}, {3.572957739510107*^9, 
  3.572957739718059*^9}, {3.572958190756463*^9, 3.572958217289044*^9}, {
  3.572958271273011*^9, 3.572958359719603*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"R", " ", 
    RowBox[{"Sinh", "[", 
     RowBox[{"r", " ", "R"}], "]"}]}], 
   RowBox[{
    RowBox[{"2", " ", "r", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"a", " ", "R"}], "]"}]}], "-", 
    RowBox[{"2", " ", "r", " ", 
     RowBox[{"Cosh", "[", 
      RowBox[{"r", " ", "R"}], "]"}]}]}]]}]], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.572957593482588*^9, 3.572957645039819*^9}, {3.572957702274201*^9, 
   3.5729577092207403`*^9}, 3.5729577441037683`*^9, {3.572957876729884*^9, 
   3.5729578901309023`*^9}, 3.5729581917911863`*^9, {3.572958268722271*^9, 
   3.572958374483479*^9}, {3.5729585031630983`*^9, 3.572958541541127*^9}, {
   3.5729585810346937`*^9, 3.572958590230566*^9}, 3.572958657569455*^9, 
   3.572958700248377*^9, 3.572958736806402*^9, 3.572959029433218*^9, {
   3.572973742941393*^9, 3.5729737733943243`*^9}}],

Cell[BoxData["2.847149083516186`"], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.572957593482588*^9, 3.572957645039819*^9}, {3.572957702274201*^9, 
   3.5729577092207403`*^9}, 3.5729577441037683`*^9, {3.572957876729884*^9, 
   3.5729578901309023`*^9}, 3.5729581917911863`*^9, {3.572958268722271*^9, 
   3.572958374483479*^9}, {3.5729585031630983`*^9, 3.572958541541127*^9}, {
   3.5729585810346937`*^9, 3.572958590230566*^9}, 3.572958657569455*^9, 
   3.572958700248377*^9, 3.572958736806402*^9, 3.572959029433218*^9, {
   3.572973742941393*^9, 3.572973773396304*^9}}],

Cell[BoxData["2.7839643652561246`"], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.572957593482588*^9, 3.572957645039819*^9}, {3.572957702274201*^9, 
   3.5729577092207403`*^9}, 3.5729577441037683`*^9, {3.572957876729884*^9, 
   3.5729578901309023`*^9}, 3.5729581917911863`*^9, {3.572958268722271*^9, 
   3.572958374483479*^9}, {3.5729585031630983`*^9, 3.572958541541127*^9}, {
   3.5729585810346937`*^9, 3.572958590230566*^9}, 3.572958657569455*^9, 
   3.572958700248377*^9, 3.572958736806402*^9, 3.572959029433218*^9, {
   3.572973742941393*^9, 3.5729737733976803`*^9}}],

Cell[BoxData["0.06318471826006133`"], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.572957593482588*^9, 3.572957645039819*^9}, {3.572957702274201*^9, 
   3.5729577092207403`*^9}, 3.5729577441037683`*^9, {3.572957876729884*^9, 
   3.5729578901309023`*^9}, 3.5729581917911863`*^9, {3.572958268722271*^9, 
   3.572958374483479*^9}, {3.5729585031630983`*^9, 3.572958541541127*^9}, {
   3.5729585810346937`*^9, 3.572958590230566*^9}, 3.572958657569455*^9, 
   3.572958700248377*^9, 3.572958736806402*^9, 3.572959029433218*^9, {
   3.572973742941393*^9, 3.572973773399048*^9}}],

Cell[BoxData["0.0007089732178058306`"], "Output",
 CellChangeTimes->{
  3.5679599352688293`*^9, 3.5679609871666937`*^9, {3.567961027924748*^9, 
   3.567961032080276*^9}, {3.5679610696900053`*^9, 3.567961117995193*^9}, 
   3.567961157537855*^9, {3.5679612144268513`*^9, 3.56796124320373*^9}, 
   3.567961536554154*^9, 3.568021908820794*^9, {3.568022017702923*^9, 
   3.56802202064321*^9}, {3.5680223684772263`*^9, 3.568022490527089*^9}, {
   3.568022531507003*^9, 3.5680225833715982`*^9}, {3.568022682054288*^9, 
   3.568022748875062*^9}, 3.5680232759606657`*^9, 3.568023355536313*^9, 
   3.568023426541754*^9, {3.568024162801074*^9, 3.568024172096774*^9}, {
   3.572957593482588*^9, 3.572957645039819*^9}, {3.572957702274201*^9, 
   3.5729577092207403`*^9}, 3.5729577441037683`*^9, {3.572957876729884*^9, 
   3.5729578901309023`*^9}, 3.5729581917911863`*^9, {3.572958268722271*^9, 
   3.572958374483479*^9}, {3.5729585031630983`*^9, 3.572958541541127*^9}, {
   3.5729585810346937`*^9, 3.572958590230566*^9}, 3.572958657569455*^9, 
   3.572958700248377*^9, 3.572958736806402*^9, 3.572959029433218*^9, {
   3.572973742941393*^9, 3.572973773400395*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "^", 
           "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "2"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp", "/.", "repl"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"asym1", "[", "2", "]"}], "/.", "repl"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"tmp", "-", 
      RowBox[{"asym1", "[", "2", "]"}]}], ")"}], "/.", "repl"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Chop", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"tmp", "-", 
     RowBox[{"asym2", "[", "2", "]"}]}], ")"}], "/.", "repl"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5679599312662*^9, 3.567959934488896*^9}, {
  3.567960977050774*^9, 3.567960985528534*^9}, {3.567961024373331*^9, 
  3.567961045724639*^9}, {3.567961078930511*^9, 3.5679611173533363`*^9}, {
  3.567961152912751*^9, 3.5679611567603292`*^9}, {3.5679612310570917`*^9, 
  3.5679612330328703`*^9}, {3.5680220060129757`*^9, 3.568022013239789*^9}, {
  3.568022374113757*^9, 3.568022489195465*^9}, {3.568022527095962*^9, 
  3.5680225827642183`*^9}, {3.56802267751019*^9, 3.5680227483489428`*^9}, {
  3.568023351890585*^9, 3.568023352033543*^9}, {3.568023423629925*^9, 
  3.568023425806036*^9}, {3.57295760427702*^9, 3.5729576166221437`*^9}, {
  3.572957701535413*^9, 3.5729577017031727`*^9}, {3.572957739510107*^9, 
  3.572957739718059*^9}, {3.572958190756463*^9, 3.572958217289044*^9}, {
  3.572958271273011*^9, 3.572958359719603*^9}, {3.572958392426692*^9, 
  3.5729584120237226`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"R", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
       RowBox[{"Cot", "[", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}]}], 
      "+", 
      RowBox[{"r", " ", "R", " ", 
       SuperscriptBox[
        RowBox[{"Csc", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", 
            RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], 
        "2"]}], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Csc", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", 
            RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], 
        "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"r", " ", "R"}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", "-", 
              RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], 
           "]"}]}]}], ")"}]}]}], ")"}]}], 
   RowBox[{"16", " ", 
    SuperscriptBox["r", "3"]}]]}]], "Output",
 CellChangeTimes->{{3.572958395132865*^9, 3.572958412398086*^9}, {
   3.572958503947353*^9, 3.572958542842011*^9}, {3.572958583501831*^9, 
   3.572958590982596*^9}, 3.572958658783699*^9, 3.5729587011678257`*^9, 
   3.5729587381057243`*^9, {3.572973734525056*^9, 3.572973744344282*^9}}],

Cell[BoxData[
 RowBox[{"5.324622508939375`", "\[VeryThinSpace]", "-", 
  RowBox[{"1.5633594271471796`*^-16", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{{3.572958395132865*^9, 3.572958412398086*^9}, {
   3.572958503947353*^9, 3.572958542842011*^9}, {3.572958583501831*^9, 
   3.572958590982596*^9}, 3.572958658783699*^9, 3.5729587011678257`*^9, 
   3.5729587381057243`*^9, {3.572973734525056*^9, 3.572973744346016*^9}}],

Cell[BoxData["5.324512577485382`"], "Output",
 CellChangeTimes->{{3.572958395132865*^9, 3.572958412398086*^9}, {
   3.572958503947353*^9, 3.572958542842011*^9}, {3.572958583501831*^9, 
   3.572958590982596*^9}, 3.572958658783699*^9, 3.5729587011678257`*^9, 
   3.5729587381057243`*^9, {3.572973734525056*^9, 3.5729737443471527`*^9}}],

Cell[BoxData["0.00010993145399318394`"], "Output",
 CellChangeTimes->{{3.572958395132865*^9, 3.572958412398086*^9}, {
   3.572958503947353*^9, 3.572958542842011*^9}, {3.572958583501831*^9, 
   3.572958590982596*^9}, 3.572958658783699*^9, 3.5729587011678257`*^9, 
   3.5729587381057243`*^9, {3.572973734525056*^9, 3.572973744348198*^9}}],

Cell[BoxData["7.402873674955401`*^-6"], "Output",
 CellChangeTimes->{{3.572958395132865*^9, 3.572958412398086*^9}, {
   3.572958503947353*^9, 3.572958542842011*^9}, {3.572958583501831*^9, 
   3.572958590982596*^9}, 3.572958658783699*^9, 3.5729587011678257`*^9, 
   3.5729587381057243`*^9, {3.572973734525056*^9, 3.572973744349455*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "^", 
           "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}], "^", "3"}]], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp", "/.", "repl"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"asym1", "[", "3", "]"}], "/.", "repl"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"tmp", "-", 
      RowBox[{"asym1", "[", "3", "]"}]}], ")"}], "/.", "repl"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Chop", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"tmp", "-", 
     RowBox[{"asym2", "[", "3", "]"}]}], ")"}], "/.", "repl"}], 
  "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQva0l43341FeOnEvPg+mP8xWLIoD0gZcGxSA65BN3
BYi2M9heBaL3H7tbB6I7/FY3g2gnU9kOED0vZAaY3nT54UQQ7carOAlE+2Qd
sCsD0lFrltuD6GeLD+eAaAdHtWoQLS/0uB5EV5XcaAPTwRsmgegure7ZIHpN
/Z9nIPqkEONzEB2h8eU9iOY5bfkBREfe7TB5MO+V46wXwmYgWkppowOITmnY
BqbPBBW4gujwX2Vg+pPJjVoQfdNesxFEN+150Q6i/7J9nwSiy5bzTgfRc85Y
zAPRaW99FoHoNsv+xSAaAHssqEc=
  "]],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"64", " ", 
    SuperscriptBox["r", "5"]}]], 
  RowBox[{"\[ImaginaryI]", " ", "R", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"6", " ", 
      RowBox[{"Cot", "[", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}]}], 
     "+", 
     RowBox[{"3", " ", "\[ImaginaryI]", " ", "r", " ", "R", " ", 
      SuperscriptBox[
       RowBox[{"Csc", "[", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"a", "-", 
           RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], 
       "2"]}], "+", 
     RowBox[{
      RowBox[{"Cot", "[", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"a", "-", 
          RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], 
      " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"], " ", 
         SuperscriptBox[
          RowBox[{"Csc", "[", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"a", "-", 
              RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}],
           "2"]}]}], ")"}]}], "+", 
     RowBox[{"r", " ", "R", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", "\[ImaginaryI]"}], "-", 
        RowBox[{"r", " ", "R", " ", 
         RowBox[{"Cot", "[", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"a", "+", 
             RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], 
          "]"}]}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"Csc", "[", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], 
       "2"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.572958440990881*^9, {3.572958481321176*^9, 3.5729585138282833`*^9}, 
   3.572958545177102*^9, 3.572958668631342*^9, 3.5729587032663507`*^9, 
   3.572958739807336*^9}],

Cell[BoxData[
 RowBox[{"2.060571078968076`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{
  3.572958440990881*^9, {3.572958481321176*^9, 3.5729585138282833`*^9}, 
   3.572958545177102*^9, 3.572958668631342*^9, 3.5729587032663507`*^9, 
   3.572958739809415*^9}],

Cell[BoxData["1.605423415807561`"], "Output",
 CellChangeTimes->{
  3.572958440990881*^9, {3.572958481321176*^9, 3.5729585138282833`*^9}, 
   3.572958545177102*^9, 3.572958668631342*^9, 3.5729587032663507`*^9, 
   3.572958739810627*^9}],

Cell[BoxData["0.4551476631605149`"], "Output",
 CellChangeTimes->{
  3.572958440990881*^9, {3.572958481321176*^9, 3.5729585138282833`*^9}, 
   3.572958545177102*^9, 3.572958668631342*^9, 3.5729587032663507`*^9, 
   3.572958739811736*^9}],

Cell[BoxData["0.21303985707690365`"], "Output",
 CellChangeTimes->{
  3.572958440990881*^9, {3.572958481321176*^9, 3.5729585138282833`*^9}, 
   3.572958545177102*^9, 3.572958668631342*^9, 3.5729587032663507`*^9, 
   3.572958739812849*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"repl", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R", "\[Rule]", "3.423"}], ",", 
     RowBox[{"a", "\[Rule]", 
      FractionBox["\[Pi]", "R"]}], ",", 
     RowBox[{"r", "\[Rule]", "3."}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.572958219130784*^9, 3.5729582673048553`*^9}, {
   3.5729585202259903`*^9, 3.5729585403616943`*^9}, 3.572958698753846*^9, {
   3.572958729993967*^9, 3.572958735608951*^9}, {3.572959146030411*^9, 
   3.5729591613692093`*^9}, {3.5729594888700666`*^9, 
   3.5729594890296297`*^9}, {3.572973808813044*^9, 3.572973814821069*^9}, {
   3.5729740317342567`*^9, 3.572974032109724*^9}, {3.572974062893297*^9, 
   3.5729741089722977`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"asym3", "[", "q_", "]"}], "=", 
   RowBox[{
    FractionBox["R", 
     RowBox[{"r", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "q"}], "-", "1"}], ")"}]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "r"}], " ", "R"}], "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"a", " ", "R"}], "]"}], "-", "1"}], ")"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r", " ", "R"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"q", "-", "1"}], ")"}]}], 
      RowBox[{"fn2", "[", "q", "]"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.572959100320944*^9, 3.57295910300004*^9}, {
  3.57295914012834*^9, 3.572959142103179*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "^", 
           "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}]], "-", 
       FractionBox["1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
          RowBox[{"r", "^", "2"}]}], ")"}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp", "//.", "repl"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"asym3", "[", "1", "]"}], "//.", 
  "repl"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.572959075785121*^9, 3.572959088656301*^9}, {
  3.572959122873125*^9, 3.5729591249359903`*^9}, {3.5729738224215307`*^9, 
  3.572973824219982*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"R", " ", 
    RowBox[{"Coth", "[", 
     FractionBox[
      RowBox[{"r", " ", "R"}], "2"], "]"}], " ", 
    RowBox[{"Csc", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"a", "-", 
        RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], " ", 
    
    RowBox[{"Csc", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], " ", 
    
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"a", " ", "R"}], "2"], "]"}], "2"]}], 
   RowBox[{"2", " ", "r"}]]}]], "Output",
 CellChangeTimes->{{3.572959090110523*^9, 3.5729591630736523`*^9}, 
   3.572959490805829*^9, {3.572973786978931*^9, 3.572973824945835*^9}, 
   3.572973950421762*^9, 3.572974035485085*^9, {3.5729740708724194`*^9, 
   3.572974110683078*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.00007916725850313345`"}], "-", 
  RowBox[{"7.52316384526264`*^-37", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{{3.572959090110523*^9, 3.5729591630736523`*^9}, 
   3.572959490805829*^9, {3.572973786978931*^9, 3.572973824945835*^9}, 
   3.572973950421762*^9, 3.572974035485085*^9, {3.5729740708724194`*^9, 
   3.5729741106851187`*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.0000791672584078526`"}]], "Output",
 CellChangeTimes->{{3.572959090110523*^9, 3.5729591630736523`*^9}, 
   3.572959490805829*^9, {3.572973786978931*^9, 3.572973824945835*^9}, 
   3.572973950421762*^9, 3.572974035485085*^9, {3.5729740708724194`*^9, 
   3.5729741106865053`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "^",
             "2"}], "+", 
           RowBox[{"r", "^", "2"}]}], ")"}], "^", "2"}]], "-", 
       FractionBox["1", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
           
           RowBox[{"r", "^", "2"}]}], ")"}], "^", "2"}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp", "//.", "repl"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"asym3", "[", "2", "]"}], "//.", 
  "repl"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.572959075785121*^9, 3.572959088656301*^9}, {
  3.572959122873125*^9, 3.5729591249359903`*^9}, {3.572959503895672*^9, 
  3.5729595159748*^9}, {3.5729738285093203`*^9, 3.572973831236084*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"16", " ", 
     SuperscriptBox["r", "3"]}]], 
   RowBox[{"R", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
       RowBox[{"Cot", "[", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}]}], 
      "+", 
      RowBox[{"4", " ", 
       RowBox[{"Coth", "[", 
        FractionBox[
         RowBox[{"r", " ", "R"}], "2"], "]"}]}], "+", 
      RowBox[{"r", " ", "R", " ", 
       SuperscriptBox[
        RowBox[{"Csc", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", 
            RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], 
        "2"]}], "+", 
      RowBox[{"2", " ", "r", " ", "R", " ", 
       SuperscriptBox[
        RowBox[{"Csch", "[", 
         FractionBox[
          RowBox[{"r", " ", "R"}], "2"], "]"}], "2"]}], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Csc", "[", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"a", "-", 
            RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], 
        "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"r", " ", "R"}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"a", "-", 
              RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], 
           "]"}]}]}], ")"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{{3.572959514564539*^9, 3.572959516762088*^9}, {
   3.572973802724999*^9, 3.572973834030531*^9}, 3.57297395152463*^9, 
   3.572974036855212*^9, {3.572974071991872*^9, 3.572974112019133*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.00004956310211270032`"}], "+", 
  RowBox[{"4.51943911732962`*^-34", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{{3.572959514564539*^9, 3.572959516762088*^9}, {
   3.572973802724999*^9, 3.572973834030531*^9}, 3.57297395152463*^9, 
   3.572974036855212*^9, {3.572974071991872*^9, 3.572974112021682*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.00004516492092167991`"}]], "Output",
 CellChangeTimes->{{3.572959514564539*^9, 3.572959516762088*^9}, {
   3.572973802724999*^9, 3.572973834030531*^9}, 3.57297395152463*^9, 
   3.572974036855212*^9, {3.572974071991872*^9, 3.5729741120230093`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "^",
             "2"}], "+", 
           RowBox[{"r", "^", "2"}]}], ")"}], "^", "3"}]], "-", 
       FractionBox["1", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             FractionBox[
              RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
           
           RowBox[{"r", "^", "2"}]}], ")"}], "^", "3"}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", 
        RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp", "//.", "repl"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"asym3", "[", "3", "]"}], "//.", 
  "repl"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.572959075785121*^9, 3.572959088656301*^9}, {
  3.572959122873125*^9, 3.5729591249359903`*^9}, {3.572959503895672*^9, 
  3.5729595159748*^9}, {3.5729738285093203`*^9, 3.572973831236084*^9}, {
  3.572973967983294*^9, 3.5729739709984627`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"64", " ", 
    SuperscriptBox["r", "5"]}]], 
  RowBox[{"\[ImaginaryI]", " ", "R", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"6", " ", 
      RowBox[{"Cot", "[", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}]}], 
     "+", 
     RowBox[{"12", " ", "\[ImaginaryI]", " ", 
      RowBox[{"Coth", "[", 
       FractionBox[
        RowBox[{"r", " ", "R"}], "2"], "]"}]}], "+", 
     RowBox[{"3", " ", "\[ImaginaryI]", " ", "r", " ", "R", " ", 
      SuperscriptBox[
       RowBox[{"Csc", "[", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"a", "-", 
           RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], 
       "2"]}], "+", 
     RowBox[{
      RowBox[{"Cot", "[", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"a", "-", 
          RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], 
      " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "6"}], "+", 
        RowBox[{
         SuperscriptBox["r", "2"], " ", 
         SuperscriptBox["R", "2"], " ", 
         SuperscriptBox[
          RowBox[{"Csc", "[", 
           RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"a", "-", 
              RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}],
           "2"]}]}], ")"}]}], "+", 
     RowBox[{"r", " ", "R", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", "\[ImaginaryI]"}], "-", 
        RowBox[{"r", " ", "R", " ", 
         RowBox[{"Cot", "[", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"a", "+", 
             RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], 
          "]"}]}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"Csc", "[", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], 
       "2"]}], "+", 
     RowBox[{"2", " ", "\[ImaginaryI]", " ", "r", " ", "R", " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"r", " ", "R", " ", 
         RowBox[{"Coth", "[", 
          FractionBox[
           RowBox[{"r", " ", "R"}], "2"], "]"}]}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"Csch", "[", 
        FractionBox[
         RowBox[{"r", " ", "R"}], "2"], "]"}], "2"]}]}], ")"}]}]}]], "Output",\

 CellChangeTimes->{
  3.57297399864254*^9, 3.572974040559564*^9, {3.5729740753772173`*^9, 
   3.5729741138078403`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.00001701355234185069`"}], "-", 
  RowBox[{"6.358466627736794`*^-38", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{
  3.57297399864254*^9, 3.572974040559564*^9, {3.5729740753772173`*^9, 
   3.5729741138105307`*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.000012883293692909192`"}]], "Output",
 CellChangeTimes->{
  3.57297399864254*^9, 3.572974040559564*^9, {3.5729740753772173`*^9, 
   3.572974113811825*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"(", 
    RowBox[{"tmp", "-", 
     RowBox[{"asym3", "[", "2", "]"}]}], ")"}], "tmp"], "/.", 
  "repl"}]], "Input",
 CellChangeTimes->{{3.572959550389225*^9, 3.572959559844325*^9}}],

Cell[BoxData[
 RowBox[{"0.06734671882908877`", "\[VeryThinSpace]", "+", 
  RowBox[{"3.4014221060355087`*^-12", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{{3.572959554701477*^9, 3.57295956087891*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["R", 
    RowBox[{"r", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "2"}], "-", "1"}], ")"}]}]], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "r"}], " ", "R"}], "]"}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"r", " ", "R"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"2", "-", "1"}], ")"}]}]}], "/.", "repl"}]], "Input",
 CellChangeTimes->{{3.572959608675371*^9, 3.5729596416913548`*^9}}],

Cell[BoxData["0.0002850164171962905`"], "Output",
 CellChangeTimes->{{3.572959611989023*^9, 3.572959642253934*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["R", 
    RowBox[{"r", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "2"}], "-", "1"}], ")"}]}]], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "r"}], " ", "R"}], "]"}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"r", " ", "R"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"2", "-", "2"}], ")"}]}]}], "/.", "repl"}]], "Input",
 CellChangeTimes->{{3.572959626844236*^9, 3.572959646603334*^9}}],

Cell[BoxData["0.000020579019619722385`"], "Output",
 CellChangeTimes->{{3.57295962753261*^9, 3.5729596471929073`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"2", "\[Pi]", " ", "m"}], "R"], "+", "a"}], ")"}], "^", 
          "2"}], "+", 
         RowBox[{"r", "^", "2"}]}], ")"}]], "-", 
      FractionBox["1", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           FractionBox[
            RowBox[{"2", "\[Pi]", " ", "m"}], "R"], ")"}], "^", "2"}], "+", 
         RowBox[{"r", "^", "2"}]}], ")"}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", 
       RowBox[{"+", "\[Infinity]"}]}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5729746272082443`*^9, 3.572974627711043*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"R", " ", 
    RowBox[{"Coth", "[", 
     FractionBox[
      RowBox[{"r", " ", "R"}], "2"], "]"}], " ", 
    RowBox[{"Csc", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"a", "-", 
        RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], " ", 
    
    RowBox[{"Csc", "[", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}], "]"}], " ", 
    
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"a", " ", "R"}], "2"], "]"}], "2"]}], 
   RowBox[{"2", " ", "r"}]]}]], "Output",
 CellChangeTimes->{3.572974141179695*^9, 3.57297462826542*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tmp2", "=", 
   RowBox[{
    FractionBox["r", "R"], 
    RowBox[{"Simplify", "[", 
     RowBox[{"TrigToExp", "[", "tmp", "]"}], "]"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp3", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"tmp2", "/.", 
     RowBox[{"{", 
      RowBox[{"r", "\[Rule]", 
       FractionBox[
        RowBox[{"Log", "[", "x", "]"}], "R"]}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"tmp3", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.572974630814838*^9, 3.5729746532479563`*^9}, {
  3.572974713482902*^9, 3.572974798225545*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "a", " ", "R"}]]}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"r", " ", "R"}]]}], ")"}]}], 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}]]}], ")"}], 
    " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"r", " ", "R"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "r"}], ")"}], " ", 
        "R"}]]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.5729746355579*^9, 3.5729746537324743`*^9}, {
  3.572974714109418*^9, 3.572974798755254*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "a", " ", "R"}]]}], ")"}], "2"], " ", 
    "x", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}]}], 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "a", " ", "R"}]], "-", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "a", " ", "R"}]], " ", "x"}]}], 
     ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.5729746355579*^9, 3.5729746537324743`*^9}, {
  3.572974714109418*^9, 3.572974798757483*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "a", " ", "R"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "a", " ", "R"}]]}], ")"}], "2"]}], 
      ")"}], " ", "x"}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "2"],
    SeriesData[$CellContext`x, 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {
   Rational[-1, 2] 
    E^(Complex[0, -1] $CellContext`a $CellContext`R) (-1 + 
      E^(Complex[0, 1] $CellContext`a $CellContext`R))^2}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.5729746355579*^9, 3.5729746537324743`*^9}, {
  3.572974714109418*^9, 3.572974798759079*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp3", "=", 
  RowBox[{
   FractionBox["r", "R"], "tmp2"}]}]], "Input",
 CellChangeTimes->{{3.57297465555287*^9, 3.572974704993087*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "a", " ", "R"}]]}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"r", " ", "R"}]]}], ")"}]}], 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"\[ImaginaryI]", " ", "r"}]}], ")"}], " ", "R"}]]}], ")"}], 
    " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"r", " ", "R"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "a"}], "+", "r"}], ")"}], " ", 
        "R"}]]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.5729746808099823`*^9, 3.572974705564273*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 848},
WindowMargins->{{457, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 22, \
2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 95, 1, 26, "Subsubtitle"],
Cell[677, 25, 1141, 31, 104, "Input"],
Cell[1821, 58, 1240, 39, 101, "Input"],
Cell[3064, 99, 425, 10, 27, "Input"],
Cell[CellGroupData[{
Cell[3514, 113, 1999, 49, 181, "Input"],
Cell[5516, 164, 1467, 28, 48, "Output"],
Cell[6986, 194, 1146, 16, 27, "Output"],
Cell[8135, 212, 1149, 16, 27, "Output"],
Cell[9287, 230, 1148, 16, 27, "Output"],
Cell[10438, 248, 1150, 16, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11625, 269, 2159, 54, 181, "Input"],
Cell[13787, 325, 1665, 48, 59, "Output"],
Cell[15455, 375, 431, 6, 30, "Output"],
Cell[15889, 383, 333, 4, 27, "Output"],
Cell[16225, 389, 336, 4, 27, "Output"],
Cell[16564, 395, 335, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16936, 404, 1636, 49, 181, "Input"],
Cell[18575, 455, 2301, 70, 85, "Output"],
Cell[20879, 527, 315, 6, 27, "Output"],
Cell[21197, 535, 236, 4, 27, "Output"],
Cell[21436, 541, 237, 4, 27, "Output"],
Cell[21676, 547, 238, 4, 27, "Output"]
}, Open  ]],
Cell[21929, 554, 709, 15, 44, "Input"],
Cell[22641, 571, 799, 26, 48, "Input"],
Cell[CellGroupData[{
Cell[23465, 601, 1280, 38, 136, "Input"],
Cell[24748, 641, 968, 29, 57, "Output"],
Cell[25719, 672, 388, 7, 30, "Output"],
Cell[26110, 681, 308, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26455, 691, 1410, 41, 136, "Input"],
Cell[27868, 734, 1921, 57, 85, "Output"],
Cell[29792, 793, 355, 6, 30, "Output"],
Cell[30150, 801, 278, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30465, 810, 1461, 42, 136, "Input"],
Cell[31929, 854, 2783, 85, 122, "Output"],
Cell[34715, 941, 267, 6, 30, "Output"],
Cell[34985, 949, 186, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35208, 958, 231, 7, 49, "Input"],
Cell[35442, 967, 212, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35691, 975, 475, 16, 48, "Input"],
Cell[36169, 993, 115, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36321, 999, 473, 16, 48, "Input"],
Cell[36797, 1017, 118, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36952, 1023, 904, 28, 57, "Input"],
Cell[37859, 1053, 791, 26, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38687, 1084, 753, 22, 128, "Input"],
Cell[39443, 1108, 1235, 39, 58, "Output"],
Cell[40681, 1149, 927, 29, 58, "Output"],
Cell[41611, 1180, 1009, 29, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42657, 1214, 160, 4, 44, "Input"],
Cell[42820, 1220, 1188, 38, 58, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
